*-------------------------------------------------------------------------*
*                                                                          
*                     SPSS SETUP FILE FOR ICPSR 03088
*            ALCOHOL AND DRUG SERVICES STUDY (ADSS), 1996-1999:
*                             [UNITED STATES]
*             (DATASET 0005: PHASE II EARLY DROPOUT ABSTRACT)
* 
*
*  SPSS setup sections are provided for the ASCII version of this data
*  collection.  These sections are listed below:
*
*  DATA LIST:  assigns the name, type, decimal specification (if any),
*  and specifies the beginning and ending column locations for each
*  variable in the data file. Users must replace the "data-filename"
*  in the DATA LIST statement with a filename specifying the directory
*  on the user's computer system in which the downloaded and unzipped
*  data file is physically located (e.g., "c:\temp\03088-0005-data.txt").
*
*  VARIABLE LABELS:  assigns descriptive labels to all variables.
*  Labels and variable names may be identical for some data files.
*
*  MISSING VALUES: declares user-defined missing values. Not all
*  variables in this data set necessarily have user-defined missing
*  values. These values can be treated specially in data transformations,
*  statistical calculations, and case selection.
*
*  VALUE LABELS: assigns descriptive labels to codes found in the data
*  file.  Not all codes necessarily have assigned value labels.
*
*  NOTE:  Users should modify this setup file to suit their specific 
*  needs. The MISSING VALUES section has been commented out (i.e., '*').
*  To include the MISSING VALUES section in the final SPSS setup, remove 
*  the comment indicators from the desired section.
*
*  CREATING A PERMANENT SPSS DATA FILE: If users wish to create and save
*  an SPSS data file for further analysis using SPSS for Windows, the
*  necessary "SAVE OUTFILE" command is provided in the last line of
*  this file.  To activate the command, users must delete the leading
*  asterisk (*) and replace "spss-filename" with a filename specifying
*  the location on the user's computer system to which the new data file
*  will be saved (e.g., SAVE OUTFILE="c:\spsswin\data\da03088-0005.sav").
*
*-------------------------------------------------------------------------.

* SPSS FILE HANDLE AND DATA LIST COMMANDS.

FILE HANDLE DATA / NAME="data-filename" LRECL=512.
DATA LIST FILE=DATA /
              CASEID 1-4               FACID 5-8             CLTYPE 9-10
             COMIN 11-13                A6 14-15              A6A1 16-17
              A6A2 18-19              A6A3 20-21                A7 22-23
                A9 24-25               A10 26-27               A11 28-29
               A14 30-31               A15 32-33               A16 34-35
               A17 36-37               A18 38-39               A19 40-41
               A20 42-43               A21 44-45               A22 46-47
               A23 48-49               A24 50-51               A25 52-53
               A26 54-55               A27 56-57               A28 58-59
               A29 60-61              A30A 62-63              A30B 64-65
              A30C 66-67              A30D 68-69              A30E 70-71
              A30F 72-73              A30G 74-75              A30H 76-77
              A30I 78-79              A30J 80-81               A31 82-83
               A32 84-85              A33A 86-87              A33B 88-89
              A33C 90-91              A33D 92-93              A33E 94-95
              A33F 96-97               A34 98-99             A35 100-101
             A36 102-103             A37 104-105             A38 106-107
           A39CN 108-109            A39A 110-111            A39B 112-113
            A39C 114-115            A39D 116-117            A39E 118-119
           A40EU 120-121           A40LU 122-123          A40AGE 124-125
           A41EU 126-127           A41LU 128-129          A41AGE 130-131
           A42EU 132-133           A42LU 134-135          A42AGE 136-137
           A43EU 138-139           A43LU 140-141          A43AGE 142-143
           A44EU 144-145           A44LU 146-147          A44AGE 148-149
           A45EU 150-151           A45LU 152-153          A45AGE 154-155
           A46EU 156-157           A46LU 158-159          A46AGE 160-161
           A47EU 162-163           A47LU 164-165          A47AGE 166-167
           A48EU 168-169           A48LU 170-171          A48AGE 172-173
           A49EU 174-175           A49LU 176-177          A49AGE 178-179
           A50EU 180-181           A50LU 182-183          A50AGE 184-185
           A51EU 186-187           A51LU 188-189          A51AGE 190-191
           A52EU 192-193          A52OTH 194-195           A52LU 196-197
          A52AGE 198-199           A53EU 200-201           A53LU 202-203
          A53AGE 204-205           A54EU 206-207           A54LU 208-209
          A54AGE 210-211           A55EU 212-213           A55LU 214-215
          A55AGE 216-217           A56EU 218-219           A56LU 220-221
          A56AGE 222-223             A57 224-225            A58A 226-227
            A58B 228-229            A58C 230-231             A59 232-233
            A60A 234-235            A60B 236-237            A60C 238-239
             A61 240-241          A62FOP 242-243          A62FCO 244-245
         A62FTHC 246-247         A62FOTH 248-249          A62LOP 250-251
          A62LCO 252-253         A62LTHC 254-255         A62LOTH 256-257
             A63 258-259             A64 260-261             A65 262-263
           A65AR 264-265           A65AF 266-267           A65AT 268-269
           A65AD 270-271           A65BR 272-273           A65BF 274-275
           A65BT 276-277           A65BD 278-279           A65CR 280-281
           A65CF 282-283           A65CT 284-285           A65CD 286-287
           A65DR 288-289           A65DF 290-291           A65DT 292-293
           A65DD 294-295           A65ER 296-297           A65EF 298-299
           A65ET 300-301           A65ED 302-303           A65FR 304-305
           A65FF 306-307           A65FT 308-309           A65FD 310-311
           A65GR 312-313           A65GF 314-315           A65GT 316-317
           A65GD 318-319           A65HR 320-321           A65HF 322-323
           A65HT 324-325           A65HD 326-327           A65IR 328-329
           A65IF 330-331           A65IT 332-333           A65ID 334-335
           A65JR 336-337           A65JF 338-339           A65JT 340-341
           A65JD 342-343             A66 344-345            A67A 346-347
           A67AN 348-349            A67B 350-351           A67BN 352-353
            A67C 354-355           A67CN 356-357            A67D 358-359
           A67DN 360-361            A67E 362-363            A67F 364-365
            A67G 366-367            A67H 368-369            A67I 370-371
            A67J 372-373            A67K 374-375            A67L 376-377
            A67M 378-379            A67N 380-381            A67O 382-383
            A67P 384-385            A67Q 386-387            A67R 388-389
            A67S 390-391            A67T 392-393             A68 394-395
           A68A1 396-398           A68A2 399-401           A68A3 402-404
             A69 405-406          A69BTD 407-408          A69CTD 409-410
          A69DTD 411-412             A70 413-414             A73 415-416
           A74CN 417-418            A74A 419-420            A74B 421-422
            A74C 423-424            A74D 425-426            A74E 427-428
             A75 429-430            A75A 431-432             A76 433-434
             A77 435-436            A77A 437-438            A77B 439-440
            A77C 441-442            A77D 443-444            A77E 445-446
            A77F 447-448            A77G 449-450             A78 451-452
             A79 453-454            A79U 455-456            A79A 457-458
             A80 459-461            A80B 462-463             A81 464-465
           A81PC 466-467             A82 468-469          A55OTH 470-471
          A56OTH 472-473        AGE_CALC 474-475             LOS 476-478
         TRT_DUR 479-480         ALCOHOL 481-482            DRUG 483-484
        DRUG_ALC 485-486        ABSSMPTY 487-488         QFSTRAT 489-490
           GROUP 491-492        STUDYIND 493-494        FIELDPSU 495-496
        PSUTYPE2 497-498          CENREG 499-500             OWN 501-502
         FACTYPE 503-504          TXCARE 505-506         VST_PSU 507-508
         VUN_PSU 509-510          A69ATD 511-512
   .

* SPSS VARIABLE LABELS COMMAND.

VARIABLE LABELS
   CASEID    'CLIENT CASE ID' /
   FACID     'FACILITY CASE ID' /
   CLTYPE    'CLIENT TYPE' /
   COMIN     'TIME TO COMPLETE: IN MINUTES' /
   A6        'A6. TYPE OF CARE FOR THIS DISCHARGE' /
   A6A1      'A6A1. TRTMT RECEIVED: DETOXIFICATION' /
   A6A2      'A6A2. TRTMT RECEIVED: REHABILITATION (DRUG-FREE)' /
   A6A3      'A6A3. TRTMT RECEIVED: METHADONE' /
   A7        'A7. CLIENT STAYED OVERNIGHT FOR THIS TRTMT' /
   A9        'A9. PRIMARY SOURCE OF REFERRAL FOR TRTMT' /
   A10       'A10. PRIMARY SOURCE OF PAYMENT FOR TRTMT' /
   A11       'A11. IS CLIENT RECEIVING SSI BENEFITS' /
   A14       'A14. SEX' /
   A15       'A15. RACE' /
   A16       'A16. ETHNICITY' /
   A17       'A17. MARITAL STATUS AT ADMISSION' /
   A18       'A18. HAVE CHILD/CHILDREN AT ADMISSION' /
   A19       'A19. LIVING WITH THEIR CHILD/CHILDREN' /
   A20       'A20. LIVING ARRANGEMENT AT ADMISSION' /
   A21       'A21. EDUCATION AT ADMISSION' /
   A22       'A22. STUDENT AT ADMISSION' /
   A23       'A23. EMPLOYMENT AT ADMISSION' /
   A24       'A24. USUAL (OR LAST) OCCUPATION' /
   A25       'A25. DWI/DUI ARRESTS PRIOR TO ADMISSION' /
   A26       'A26. OTHER ARRESTS PRIOR TO ADMISSION' /
   A27       'A27. PRISON OR JAIL RECORD PRIOR TO ADMISSION' /
   A28       'A28. SA TREATMENT AS A CONDITION OF PROBATION/PAROLE' /
   A29       'A29. NUMBER OF MEDICAL HOSPITALIZATIONS PRIOR TO ADMIT' /
   A30A      'A30A. AIDS OR HIV SEROPOSITIVE' /
   A30B      'A30B. STD (OTHER THAN AIDS)' /
   A30C      'A30C. HEPATITIS OR JAUNDICE' /
   A30D      'A30D. POSITIVE TB TEST' /
   A30E      'A30E. ACTIVE TB' /
   A30F      'A30F. TB, NOT OTHERWISE SPECIFIED' /
   A30G      'A30G. HEART DISEASE' /
   A30H      'A30H. HIGH BLOOD PRESSURE' /
   A30I      'A30I. LIVER DISEASE' /
   A30J      'A30J.CONVULSIONS' /
   A31       'A31. HISTORY OF PSYCHOLOGICAL DISORDERS PRIOR TO ADMIT' /
   A32       'A32. CLIENT TAKING ANTIDEPRESSANT/ANTIPSYCHOTIC AT ADMIT' /
   A33A      'A33A. DEPRESSION' /
   A33B      'A33B. SCHIZOPHRENIA' /
   A33C      'A33C. ANXIETY DISORDER' /
   A33D      'A33D. PANIC DISORDER' /
   A33E      'A33E. MANIC DEPRESSIVE ILLNESS, BIPOLAR' /
   A33F      'A33F. MENTAL DISORDER, NOT OTHERWISE SPECIFIED' /
   A34       'A34. PRIOR TO ADMIT: TOTAL RESIDENTIAL AND/OR IP MH ADMITS' /
   A35       'A35. 12 MOS PRIOR: NUMBER OF RESIDENTIAL AND/OR IP MH ADMITS' /
   A36       'A36. PREGNANCY STATUS AT ADMISSION' /
   A37       'A37. PREGNANCY STATUS DURING TREATMENT' /
   A38       'A38. PRESENTING SUBSTANCE ABUSE PROBLEM AT ADMISSION' /
   A39CN     'A39. ADMISSION: COUNT OF DIAGNOSES' /
   A39A      'A39A. ADMISSION: PRIMARY DIAGNOSIS' /
   A39B      'A39B. ADMISSION: OTHER DIAGNOSIS_1' /
   A39C      'A39C. ADMISSION: OTHER DIAGNOSIS_2' /
   A39D      'A39D. ADMISSION: OTHER DIAGNOSIS_3' /
   A39E      'A39E. ADMISSION: OTHER DIAGNOSIS_4' /
   A40EU     'A40. EVER USED: CRACK' /
   A40LU     'A40. USED IN LAST 30 DAYS: CRACK' /
   A40AGE    'A40. AGE AT FIRST USE (IN YEARS): CRACK' /
   A41EU     'A41. EVER USED: COCAINE' /
   A41LU     'A41. USED IN LAST 30 DAYS: COCAINE' /
   A41AGE    'A41. AGE AT FIRST USE (IN YEARS):COCAINE' /
   A42EU     'A42. EVER USED: HEROIN' /
   A42LU     'A42. USED IN LAST 30 DAYS: HEROIN' /
   A42AGE    'A42. AGE AT FIRST USE (IN YEARS): HEROIN' /
   A43EU     'A43. EVER USED: NON-TRTMT METHADONE' /
   A43LU     'A43. USED IN LAST 30 DAYS: NON-TRTMT METHADONE' /
   A43AGE    'A43. AGE AT FIRST USE (IN YEARS): NON-TRTMT METHADONE' /
   A44EU     'A44. EVER USED: OTHER OPIATES' /
   A44LU     'A44. USED IN LAST 30 DAYS: OTHER OPIATES' /
   A44AGE    'A44. AGE AT FIRST USE (IN YEARS): OTHER OPIATES' /
   A45EU     'A45. EVER USED: BARBITURATES' /
   A45LU     'A45. USED IN LAST 30 DAYS: BARBITURATES' /
   A45AGE    'A45. AGE AT FIRST USE (IN YEARS): BARBITURATES' /
   A46EU     'A46. EVER USED: BENZODIAZEPINES' /
   A46LU     'A46. USED IN LAST 30 DAYS: BENZODIAZEPINES' /
   A46AGE    'A46. AGE AT FIRST USE (IN YEARS): BENZODIAZEPINES' /
   A47EU     'A47. EVER USED: OTHER SEDATIVES/HYPNOTICS' /
   A47LU     'A47. USED IN LAST 30 DAYS: OTHER SEDATIVES/HYPNOTICS' /
   A47AGE    'A47. AGE AT FIRST USE (IN YEARS): OTHER SEDATIVES/HYPNOTICS' /
   A48EU     'A48. EVER USED: AMPHETAMINES' /
   A48LU     'A48. USED IN LAST 30 DAYS: AMPHETAMINES' /
   A48AGE    'A48. AGE AT FIRST USE (IN YEARS): AMPHETAMINES' /
   A49EU     'A49. EVER USED: MARIJUANA/HASHISH/THC' /
   A49LU     'A49. USED IN LAST 30 DAYS: MARIJUANA/HASHISH/THC' /
   A49AGE    'A49. AGE AT FIRST USE (IN YEARS): MARIJUANA/HASHISH/THC' /
   A50EU     'A50. EVER USED: HALLUCINOGENS' /
   A50LU     'A50. USED IN LAST 30 DAYS: HALLUCINOGENS' /
   A50AGE    'A50. AGE AT FIRST USE (IN YEARS): HALLUCINOGENS' /
   A51EU     'A51. EVER USED: INHALANTS' /
   A51LU     'A51. USED IN LAST 30 DAYS: INHALANTS' /
   A51AGE    'A51. AGE AT FIRST USE (IN YEARS): INHALANTS' /
   A52EU     'A52. EVER USED: OVER-THE-COUNTER' /
   A52OTH    'A52. OVER-THE-COUNTER DRUG SPECIFIED' /
   A52LU     'A52. USED IN LAST 30 DAYS: OVER-THE-COUNTER' /
   A52AGE    'A52. AGE AT FIRST USE (IN YEARS): OVER-THE-COUNTER' /
   A53EU     'A53. EVER USED: ALCOHOL' /
   A53LU     'A53. USED IN LAST 30 DAYS: ALCOHOL' /
   A53AGE    'A53. AGE AT FIRST USE (IN YEARS): ALCOHOL' /
   A54EU     'A54. EVER USED: TOBACCO' /
   A54LU     'A54. USED IN LAST 30 DAYS: TOBACCO' /
   A54AGE    'A54. AGE AT FIRST USE (IN YEARS): TOBACCO' /
   A55EU     'A55. EVER USED: ANY OTHER DRUG_1' /
   A55LU     'A55. USED IN LAST 30 DAYS: ANY OTHER DRUG_1' /
   A55AGE    'A55. AGE AT FIRST USE (IN YEARS): ANY OTHER DRUG_1' /
   A56EU     'A56. EVER USED: ANY OTHER DRUG_2' /
   A56LU     'A56. USED IN LAST 30 DAYS: ANY OTHER DRUG_2' /
   A56AGE    'A56. AGE AT FIRST USE (IN YEARS): ANY OTHER DRUG_2' /
   A57       'A57. SUBSTANCE OF CHOICE SPECIFIED AT ADMISSION' /
   A58A      'A58A. INJECTION DRUG USER: EVER' /
   A58B      'A58B. INJECTION DRUG USER: AT ADMISSION' /
   A58C      'A58C. INJECTION DRUG USER: FREQUENCY AT ADMISSION' /
   A59       'A59. ANY SUBSTANCE ABUSE TESTING: DURING TREATMENT' /
   A60A      'A60A. TESTS CONDUCTED: URINE' /
   A60B      'A60B. TESTS CONDUCTED: SERUM/BLOOD' /
   A60C      'A60C. TESTS CONDUCTED: OTHER (SPECIFY)' /
   A61       'A61. FREQUENCY OF SUBSTANCE ABUSE TESTING: DURING TREATMENT' /
   A62FOP    'A62FOP. FIRST TEST, POSITIVE RESULTS: OPIATES' /
   A62FCO    'A62FCO. FIRST TEST, POSITIVE RESULTS: COCAINE' /
   A62FTHC   'A62FTHC. FIRST TEST, POSITIVE RESULTS: THC/MARIJUANA' /
   A62FOTH   'A62FOTH. FIRST TEST, POSITIVE RESULTS: OTHER DRUG/ALCOHOL' /
   A62LOP    'A62LOP. LAST TEST, POSITIVE RESULTS: OPIATES' /
   A62LCO    'A62LCO. LAST TEST, POSITIVE RESULTS: COCAINE' /
   A62LTHC   'A62LTHC. LAST TEST, POSITIVE RESULTS: THC/MARIJUANA' /
   A62LOTH   'A62LOTH. LAST TEST, POSITIVE RESULTS: OTHER DRUG/ALCOHOL' /
   A63       'A63. TOTAL NUMBER TREATMENT EPISODES PRIOR TO ADMISSION' /
   A64       'A64. NUMBER OF YEARS DURING WHICH TREATMENT REPORTED' /
   A65       'A65. SA TREATMENT EPISODES IN 12 MONTHS PRIOR TO ADMIT' /
   A65AR     'A65A. REASON: SA TRMT_1 IN 12 MOS PRIOR TO ADMIT' /
   A65AF     'A65A. FACILITY: SA TRMT_1 IN 12 MOS PRIOR TO ADMIT' /
   A65AT     'A65A. TYPE OF CARE: SA TRMT_1 IN 12 MOS PRIOR TO ADMIT' /
   A65AD     'A65A. DISCHARGE STATUS: SA TRMT_1 IN 12 MOS PRIOR TO ADMIT' /
   A65BR     'A65B. REASON: SA TRMT_2 IN 12 MOS PRIOR TO ADMIT' /
   A65BF     'A65B. FACILITY: SA TRMT_2 IN 12 MOS PRIOR TO ADMIT' /
   A65BT     'A65B. TYPE OF CARE: SA TRMT_2 IN 12 MOS PRIOR TO ADMIT' /
   A65BD     'A65B. DISCHARGE STATUS: SA TRMT_2 IN 12 MOS PRIOR TO ADMIT' /
   A65CR     'A65C. REASON: SA TRMT_3 IN 12 MOS PRIOR TO ADMIT' /
   A65CF     'A65C. FACILITY: SA TRMT_3 IN 12 MOS PRIOR TO ADMIT' /
   A65CT     'A65C. TYPE OF CARE: SA TRMT_3 IN 12 MOS PRIOR TO ADMIT' /
   A65CD     'A65C. DISCHARGE STATUS: SA TRMT_3 IN 12 MOS PRIOR TO ADMIT' /
   A65DR     'A65D. REASON: SA TRMT_4 IN 12 MOS PRIOR TO ADMIT' /
   A65DF     'A65D. FACILITY: SA TRMT_4 IN 12 MOS PRIOR TO ADMIT' /
   A65DT     'A65D. TYPE OF CARE: SA TRMT_4 IN 12 MOS PRIOR TO ADMIT' /
   A65DD     'A65D. DISCHARGE STATUS: SA TRMT_4 IN 12 MOS PRIOR TO ADMIT' /
   A65ER     'A65E. REASON: SA TRMT_5 IN 12 MOS PRIOR TO ADMIT' /
   A65EF     'A65E. FACILITY: SA TRMT_5 IN 12 MOS PRIOR TO ADMIT' /
   A65ET     'A65E. TYPE OF CARE: SA TRMT_5 IN 12 MOS PRIOR TO ADMIT' /
   A65ED     'A65E. DISCHARGE STATUS: SA TRMT_5 IN 12 MOS PRIOR TO ADMIT' /
   A65FR     'A65F. REASON: SA TRMT_6 IN 12 MOS PRIOR TO ADMIT' /
   A65FF     'A65F. FACILITY: SA TRMT_6 IN 12 MOS PRIOR TO ADMIT' /
   A65FT     'A65F. TYPE OF CARE: SA TRMT_6 IN 12 MOS PRIOR TO ADMIT' /
   A65FD     'A65F. DISCHARGE STATUS: SA TRMT_6 IN 12 MOS PRIOR TO ADMIT' /
   A65GR     'A65G. REASON: SA TRMT_7 IN 12 MOS PRIOR TO ADMIT' /
   A65GF     'A65G. FACILITY: SA TRMT_7 IN 12 MOS PRIOR TO ADMIT' /
   A65GT     'A65G. TYPE OF CARE: SA TRMT_7 IN 12 MOS PRIOR TO ADMIT' /
   A65GD     'A65G. DISCHARGE STATUS: SA TRMT_7 IN 12 MOS PRIOR TO ADMIT' /
   A65HR     'A65H. REASON: SA TRMT_8 IN 12 MOS PRIOR TO ADMIT' /
   A65HF     'A65H. FACILITY: SA TRMT_8 IN 12 MOS PRIOR TO ADMIT' /
   A65HT     'A65H. TYPE OF CARE: SA TRMT_8 IN 12 MOS PRIOR TO ADMIT' /
   A65HD     'A65H. DISCHARGE STATUS: SA TRMT_8 IN 12 MOS PRIOR TO ADMIT' /
   A65IR     'A65I. REASON: SA TRMT_9 IN 12 MOS PRIOR TO ADMIT' /
   A65IF     'A65I. FACILITY: SA TRMT_9 IN 12 MOS PRIOR TO ADMIT' /
   A65IT     'A65I. TYPE OF CARE: SA TRMT_9 IN 12 MOS PRIOR TO ADMIT' /
   A65ID     'A65I. DISCHARGE STATUS: SA TRMT_9 IN 12 MOS PRIOR TO ADMIT' /
   A65JR     'A65J. REASON: SA TRMT_10 IN 12 MOS PRIOR TO ADMIT' /
   A65JF     'A65J. FACILITY: SA TRMT_10 IN 12 MOS PRIOR TO ADMIT' /
   A65JT     'A65J. TYPE OF CARE: SA TRMT_10 IN 12 MOS PRIOR TO ADMIT' /
   A65JD     'A65J. DISCHARGE STATUS: SA TRMT_10 IN 12 MOS PRIOR TO ADMIT' /
   A66       'A66. NUMBER OF ACTUAL OUTPATIENT VISITS' /
   A67A      'A67A. SERVICE GIVEN: METHADONE DOSING' /
   A67AN     'A67A. NUMBER OF ENCOUNTERS: METHADONE DOSING' /
   A67B      'A67B. SERVICE GIVEN: INDIVIDUAL THERAPY' /
   A67BN     'A67B. NUMBER OF ENCOUNTERS: INDIVIDUAL THERAPY' /
   A67C      'A67C. SERVICE GIVEN: GROUP THERAPY/RELAPSE PREVENTION' /
   A67CN     'A67C. NUMBER OF ENCOUNTERS: GROUP THERAPY/RELAPSE PREVENTION' /
   A67D      'A67D. SERVICE GIVEN: FAMILY COUNSELING' /
   A67DN     'A67D. NUMBER OF ENCOUNTERS: FAMILY COUNSELING' /
   A67E      'A67E. SERVICE GIVEN: SELF-HELP OR MUTUAL HELP GROUPS' /
   A67F      'A67F. SERVICE GIVEN: HIV OR AIDS COUNSELING/EDUC/SUPPORT' /
   A67G      'A67G. SERVICE GIVEN: EMPLOYMENT COUNSELING/TRAINING' /
   A67H      'A67H. SERVICE GIVEN: ACADEMIC EDUCATION/GED CLASSES' /
   A67I      'A67I. SERVICE GIVEN: MEDICAL CARE' /
   A67J      'A67J. SERVICE GIVEN: COMPREHENSIVE ASSESSMENT/DX' /
   A67K      'A67K. SERVICE GIVEN: DETOXIFICATION FROM SUBSTANCE OF ABUSE' /
   A67L      'A67L. SERVICE GIVEN: COMBINED SA AND MH TREATMENT' /
   A67M      'A67M. SERVICE GIVEN: TB SCREENING' /
   A67N      'A67N. SERVICE GIVEN: TB TREATMENT' /
   A67O      'A67O. SERVICE GIVEN: PRENATAL CARE' /
   A67P      'A67P. SERVICE GIVEN: PSYCHOLOGICAL TESTING' /
   A67Q      'A67Q. SERVICE GIVEN: SMOKING CESSATION' /
   A67R      'A67R. SERVICE GIVEN: ACUPUNCTURE' /
   A67S      'A67S. SERVICE GIVEN: OUTCOME FOLLOWUP' /
   A67T      'A67T. SERVICE GIVEN: AFTERCARE' /
   A68       'A68. ANY MEDICATIONS PRESCRIBED DURING TRTMT (EXCLUDE METH)' /
   A68A1     'A68A. FIRST PRESCRIBED MEDICATION' /
   A68A2     'A68A. SECOND PRESCRIBED MEDICATION' /
   A68A3     'A68A. THIRD PRESCRIBED MEDICATION' /
   A69       'A69. METHADONE GIVEN DURING THIS TRTMT EPISODE' /
   A69BTD    'A69BTD. TOTAL DAILY DOSE IN MGS: TWO WEEKS AFTER FIRST METH' /
   A69CTD    'A69CTD. TOTAL DAILY DOSE IN MGS: ONE MONTH AFTER FIRST METH' /
   A69DTD    'A69DTD. TOTAL DAILY DOSE IN MGS: LAST METHADONE TRTMT' /
   A70       'A70. METHADONE SUPPLY TAKEN HOME DURING THIS TRTMT' /
   A73       'A73. REASON FOR DISCHARGE' /
   A74CN     'A74. DISCHARGE: COUNT OF DIAGNOSES' /
   A74A      'A74A. DISCHARGE: PRIMARY DIAGNOSIS' /
   A74B      'A74B. DISCHARGE: OTHER DIAGNOSIS_1' /
   A74C      'A74C. DISCHARGE: OTHER DIAGNOSIS_2' /
   A74D      'A74D. DISCHARGE: OTHER DIAGNOSIS_3' /
   A74E      'A74E. DISCHARGE: OTHER DIAGNOSIS_4' /
   A75       'A75. DUAL DIAGNOSIS: SA/MENTAL ILLNESS AT DISCHARGE' /
   A75A      'A75A. MENTAL ILLNESS SPECIFIED AT DISCHARGE' /
   A76       'A76. AFTERCARE PLAN STATED IN RECORD' /
   A77       'A77. SERVICES IN AFTERCARE PLAN' /
   A77A      'A77A. AFTERCARE SVCS: INDIVIDUAL THERAPY' /
   A77B      'A77B. AFTERCARE SVCS: GROUP THERAPY, BUT NOT RELAPSE PREVENT' /
   A77C      'A77C. AFTERCARE SVCS: RELAPSE PREVENTION GROUPS' /
   A77D      'A77D. AFTERCARE SVCS: FAMILY COUNSELING' /
   A77E      'A77E. AFTERCARE SVCS: SELF-HELP OR MUTUAL-HELP GROUPS' /
   A77F      'A77F. AFTERCARE SVCS: EMPLOYMENT COUNSELING/TRAINING' /
   A77G      'A77G. AFTERCARES SVCS: LEGAL/CRIMINAL JUSTICE SYSTEM COUNSEL' /
   A78       'A78. FURTHER SUBSTANCE ABUSE TRTMT REFERRED' /
   A79       'A79. NUMBER OF AUTHORIZED TREATMENT DAYS/VISITS' /
   A79U      'A79U. UNIT FOR NUMBER OF TREATMENT DAYS/VISITS' /
   A79A      'A79A. DAYS/VISITS AUTHORIZED BY' /
   A80       'A80. TOTAL BILLED CHARGE AMOUNT: FOR THIS TRTMT' /
   A80B      'A80B. IF NO BILLED CHARGES, WAS TRTMT A CONTRACT SLOT' /
   A81       'A81. TOTAL BILLED CHARGE TYPE' /
   A81PC     'A81. TOT BILLED CHARGE PCNT: PERCENT OF TOTAL BILLED CHARGE' /
   A82       'A82. COMMENTS GIVEN' /
   A55OTH    'A55. ANY OTHER DRUG_1: FIRST SPECIFIED' /
   A56OTH    'A56. ANY OTHER DRUG_2: SECOND SPECIFIED' /
   AGE_CALC  'CALCULATED AGE AT ADMISSION' /
   LOS       'LENGTH OF STAY (DAYS)' /
   TRT_DUR   'TREATMENT DURATION (DAYS)' /
   ALCOHOL   'ALCOHOL CLIENT (1=ALCOHOL USE MENTIONED)' /
   DRUG      'DRUG CLIENT (1=DRUG MENTIONED)' /
   DRUG_ALC  'ALCOHOL CLIENT, DRUG CLIENT, OR BOTH' /
   ABSSMPTY  'ABSTRACT SAMPLE TYPE' /
   QFSTRAT   'TREATMENT TYPE STRATUM INDICATOR' /
   GROUP     'INCENTIVE GROUP INDICATOR' /
   STUDYIND  'STUDY INDICATOR' /
   FIELDPSU  'PSU NUMBER' /
   PSUTYPE2  'CENSUS CLASSIFICATION FOR PSUS' /
   CENREG    'CENSUS REGION' /
   OWN       'TYPE OF OWNERSHIP' /
   FACTYPE   'PHASE II: FACILITY TREATMENT TYPE' /
   TXCARE    'CLIENT''STYPE OF TREATMENT' /
   VST_PSU   'PHASE II VARIANCE STRATA' /
   VUN_PSU   'PHASE II VARIANCE UNIT' /
   A69ATD    'A69ATD. TOTAL DAILY DOSE IN MGS: FIRST TREATMENT' /
   .


* SPSS VALUE LABELS COMMAND.

VALUE LABELS
   CLTYPE    1 'NONMETHADONE DISCHARGE' 2 'METHADONE DISCHARGE'
             3 'IN-TREATMENT METHADONE' /
   COMIN     -7 'NOT ASCERTAINED' -5 'MISSING' /
   A6        -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'NON-HOSPITAL RESIDENTIAL' 2 'OUTPATIENT'
             3 'OTHER (IF COMBINATIONS, SPECIFY TYPE AND'
             4 'RESIDENTIAL AND OUTPATIENT' 5 'SPLIT' /
   A6A1      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NO' 1 'YES' /
   A6A2      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NO' 1 'YES' /
   A6A3      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NO' 1 'YES' /
   A7        -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NO' 1 'YES' /
   A9        -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'OTHER TREATMENT REFERRED'
             2 'CRIMINAL JUSTICE SYSTEM' 3 'SELF-REFERRED/VOLUNTARY'
             4 'FAMILY' 5 'FRIEND REFERRED' 6 'EMPLOYER'
             7 'HEALTH CARE OR MENTAL HEALTH PROVIDES'
             8 'WELFARE OFFICE OR OTHER SOCIAL SERVICE A' 9 'YELLOW PAGES'
             10 'MOTOR VEHICLES ADMIN, INTOXICATED DRIVER'
             11 'PRIVATE REFERRAL' 12 'SCHOOL' 13 'INSURANCE COMPANY'
             14 'TV AD' 88 'OTHER' /
   A10       -9 'INAPPLICABLE' -8 'REFUSED'
             -7 'NOT ASCERTAINED/NOT ASCERTAINED' -6 'DON''T KNOW'
             1 'NO PAYMENT' 2 'CLIENT SELF PAYMENT'
             3 'PRIVATE HEALTH INSURANCE, FEE-FOR-SERVIC'
             4 'PRIVATE HEALTH INSURANCE, HMO/PPO/MANAGE'
             5 'CRIMINAL JUSTICE SYSTEM' 6 'MEDICAID' 7 'MEDICARE'
             8 'OTHER PUBLIC FUNDING' 9 'EMPLOYEE ASSISTANCE PROGRAM/PLAN'
             10 'INSURANCE, FEE -FOR-SERVICE OR MANAGED C'
             11 'MEDICAL COUPON' 12 'RESEARCH GRANT PAYMENT' 13 'HAP'
             14 'WORKERS COMPENSATION' 15 'CONTRACT/SLIDING FEE'
             16 '50/50 CLIENT, INSURANCE' 17 'SCHOOL PROGRAM'
             66 'NOT PERMITTED TO ABSTRACT' 88 'OTHER' /
   A11       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NO' 1 'YES' /
   A14       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'MALE' 2 'FEMALE' /
   A15       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'WHITE' 2 'BLACK'
             3 'AMERICAN INDIAN OR ALASKAN NATIVE'
             4 'ASIAN OR PACIFIC ISLANDER' 5 'OTHER NON-WHITE/MIXED RACE'
             8 'OTHER, NOT FURTHER CODED' /
   A16       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'HISPANIC' 2 'NOT OF HISPANIC ORIGIN' /
   A17       -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NEVER MARRIED'
             1 'MARRIED/COMMON LAW' 2 'WIDOWED' 3 'SEPARATED/DIVORCED'
             4 'SINGLE' 8 'OTHER NOT FURTHER CODED' /
   A18       -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NO' 1 'YES' /
   A19       -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NO' 1 'YES' /
   A20       -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED/NOT ASCERTAINED' -6 'DON''T KNOW'
             0 'NO STABLE ARRANGEMENT (INCLUDE HOMELESS,'
             1 'WITH SPOUSE/PARTNER' 2 'WITH PARENT(S)' 3 'WITH OTHER FAMILY'
             4 'WITH FRIENDS' 5 'ALONE'
             6 'WITH NO OTHER ADULT(S)/CHILDREN ONLY'
             7 'CORRECTIONAL FACILITY' 8 'OTHER INSTITUTION' /
   A21       -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 1 'LESS THAN 8 YEARS'
             2 '8 - 11 YEARS' 3 'LESS THAN H.S. GRADUATE, NOT OTHERWISE S'
             4 'H.S. GRADUATE/GED' 5 'SOME COLLEGE' 6 'COLLEGE GRADUATE'
             7 'POSTGRADUATE' 8 'OTHER, NOT FURTHER CODED' /
   A22       -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NO' 1 'YES' /
   A23       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'FULL-TIME (35HRS/WK OR MORE)'
             2 'PART-TIME (LESS THAN 35 HRS/WK)'
             3 'EMPLOYED, NOT OTHERWISE SPECIFIED'
             4 'KEEPING HOUSE, NOT OTHERWISE EMPLOYED' 5 'RETIRED'
             6 'DISABLED' 7 'INMATE' 8 'UNEMPLOYED' 9 'LAID OFF' 10 'STUDENT'
             11 'ON PROBATION FROM JOB, SUSPENDED'
             12 'ON LEAVE, MEDICAL LEAVE, ON WORKERS COMP' 13 'IRREGULAR'
             14 'NACO' 88 'OTHER, NOT FURTHER CODED' /
   A24       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'CLERICAL WORKER' 2 'SALES WORKER'
             3 'SERVICE WORKER' 4 'PRIVATE HH WORKER'
             5 'SKILLED WORKER OR CRAFTSMAN' 6 'LABORER'
             7 'OPERATOR OR MACHINE OPERATOR'
             8 'TRANSPORTATION EQUIPMENT OPERATOR' 9 'FARM LABORER)'
             10 'FARMER OR FARM MANAGER' 11 'MANAGER/ADMINISTRATOR'
             12 'LAY COUNSELOR' 13 'PROFESSIONAL/TECHNICAL' 14 'STUDENT'
             15 'DRUG DEALER, GAMBLER, ETC, OTHER ILLEGAL'
             86 'EMPLOYER GIVEN/NO OCCUPATION GIVEN'
             88 'OCCUPATION SPECIFIED, MISCELLANEOUS CODE' /
   A25       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NONE' 1 'YES' 6 'NOT PERMITTED TO ABSTRACT'
             /
   A26       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NONE' 1 'YES' 6 'NOT PERMITTED TO ABSTRACT'
             /
   A27       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NONE' 1 'YES' 6 'NOT PERMITTED TO ABSTRACT'
             /
   A28       -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NONE' 1 'YES'
             6 'NOT PERMITTED TO ABSTRACT' /
   A29       -7 'NOT ASCERTAINED' /
   A30A      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NONE' 1 'YES'
             6 'NOT PERMITTED TO ABSTRACT' /
   A30B      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NONE' 1 'YES'
             6 'NOT PERMITTED TO ABSTRACT' /
   A30C      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NONE' 1 'YES'
             6 'NOT PERMITTED TO ABSTRACT' /
   A30D      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NONE' 1 'YES'
             6 'NOT PERMITTED TO ABSTRACT' /
   A30E      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NONE' 1 'YES'
             6 'NOT PERMITTED TO ABSTRACT' /
   A30F      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NONE' 1 'YES'
             6 'NOT PERMITTED TO ABSTRACT' /
   A30G      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NONE' 1 'YES'
             6 'NOT PERMITTED TO ABSTRACT' /
   A30H      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NONE' 1 'YES'
             6 'NOT PERMITTED TO ABSTRACT' /
   A30I      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NONE' 1 'YES'
             6 'NOT PERMITTED TO ABSTRACT' /
   A30J      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NONE' 1 'YES'
             6 'NOT PERMITTED TO ABSTRACT' /
   A31       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NONE' 1 'YES' /
   A32       -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NONE'
             1 'YES, ANTIDEPRESSANT' 2 'YES, ANTIPSYCHOTIC' 3 'YES, BOTH' /
   A33A      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NONE' 1 'YES' /
   A33B      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NONE' 1 'YES' /
   A33C      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NONE' 1 'YES' /
   A33D      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NONE' 1 'YES' /
   A33E      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NONE' 1 'YES' /
   A33F      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NONE' 1 'YES' /
   A34       -7 'NOT ASCERTAINED' -4 'DATA OUT OF RANGE' /
   A35       -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NONE' /
   A36       -9 'NOT APPLICABLE, CLIENT IS MALE' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NOT PREGNANT'
             1 'PREGNANT' /
   A37       -9 'NOT APPLICABLE, CLIENT IS MALE, OR CLIEN' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NOT PREGNANT'
             1 'PREGNANT' 2 'PREGNANT, BABY BORN DURING TREATMENT' /
   A38       -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW'
             1 'DRUG ABUSE ONLY (EXCLUDING ALCOHOL)' 2 'ALCOHOL ABUSE ONLY'
             3 'ALCOHOL AND DRUG ABUSE'
             4 'SUSPECTED SUBSTANCE ABUSE PROBLEM, EVALU' 5 'FEAR OF RELAPSE'
             6 'TO TREATMENT DIRECT FROM JAIL' 8 'OTHER, NOT FURTHER CODED' /
   A39CN     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NO DIAGNOSIS SPECIFIED'
             1 'ONE DIAGNOSIS SPECIFIED' 2 'TWO DIAGNOSES SPECIFIED'
             3 'THREE DIAGNOSES SPECIFIED' 4 'FOUR DIAGNOSES SPECIFIED'
             5 'FIVE DIAGNOSES SPECIFIED' 6 'SIX DIAGNOSES SPECIFIED'
             7 'SEVEN DIAGNOSES SPECIFIED' 8 'EIGHT DIAGNOSES SPECIFIED' /
   A39A      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -7 'NOT ASCERTAINED'
             -5 'MISSING' 0 'NO DIAGNOSIS' 1 'ALCOHOL-INDUCED DISORDER'
             2 'SUBSTANCE-INDUCED DISORDER' 3 'ALCOHOL INTOXICATION'
             4 'ALCOHOL DEPENDENCE' 5 'OPIOID DEPENDENCE'
             6 'COCAINE DEPENDENCE' 7 'CANNABIS DEPENDENCE'
             8 'OTHER SUBSTANCE DEPENDENCE' 9 'ALCOHOL ABUSE'
             10 'CANNABIS ABUSE' 11 'OTH SUBST ABUSE' 12 'OPIOID ABUSE'
             13 'COCAINE ABUSE' 14 'ANXIETY DISORDERS'
             15 'DEPRESSIVE DISORDERS'
             16 'SCHIZOPHRENIA/OTHER PSYCHOTIC DISORDERS'
             17 'BIPOLAR DISORDERS'
             18 'ATTENTION DEFICIT/DISRUPTIVE BEH. DISORD'
             19 'OTHER MENTAL HEALTH CONDITION' 20 'OTHER CONDITION' /
   A39B      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -7 'NOT ASCERTAINED'
             -5 'MISSING' 0 'NO DIAGNOSIS' 1 'ALCOHOL-INDUCED DISORDER'
             2 'SUBSTANCE-INDUCED DISORDER' 3 'ALCOHOL INTOXICATION'
             4 'ALCOHOL DEPENDENCE' 5 'OPIOID DEPENDENCE'
             6 'COCAINE DEPENDENCE' 7 'CANNABIS DEPENDENCE'
             8 'OTHER SUBSTANCE DEPENDENCE' 9 'ALCOHOL ABUSE'
             10 'CANNABIS ABUSE' 11 'OTH SUBST ABUSE' 12 'OPIOID ABUSE'
             13 'COCAINE ABUSE' 14 'ANXIETY DISORDERS'
             15 'DEPRESSIVE DISORDERS'
             16 'SCHIZOPHRENIA/OTHER PSYCHOTIC DISORDERS'
             17 'BIPOLAR DISORDERS'
             18 'ATTENTION DEFICIT/DISRUPTIVE BEH. DISORD'
             19 'OTHER MENTAL HEALTH CONDITION' 20 'OTHER CONDITION' /
   A39C      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -7 'NOT ASCERTAINED'
             -5 'MISSING' 0 'NO DIAGNOSIS' 1 'ALCOHOL-INDUCED DISORDER'
             2 'SUBSTANCE-INDUCED DISORDER' 3 'ALCOHOL INTOXICATION'
             4 'ALCOHOL DEPENDENCE' 5 'OPIOID DEPENDENCE'
             6 'COCAINE DEPENDENCE' 7 'CANNABIS DEPENDENCE'
             8 'OTHER SUBSTANCE DEPENDENCE' 9 'ALCOHOL ABUSE'
             10 'CANNABIS ABUSE' 11 'OTH SUBST ABUSE' 12 'OPIOID ABUSE'
             13 'COCAINE ABUSE' 14 'ANXIETY DISORDERS'
             15 'DEPRESSIVE DISORDERS'
             16 'SCHIZOPHRENIA/OTHER PSYCHOTIC DISORDERS'
             17 'BIPOLAR DISORDERS'
             18 'ATTENTION DEFICIT/DISRUPTIVE BEH. DISORD'
             19 'OTHER MENTAL HEALTH CONDITION' 20 'OTHER CONDITION' /
   A39D      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -7 'NOT ASCERTAINED'
             -5 'MISSING' 0 'NO DIAGNOSIS' 1 'ALCOHOL-INDUCED DISORDER'
             2 'SUBSTANCE-INDUCED DISORDER' 3 'ALCOHOL INTOXICATION'
             4 'ALCOHOL DEPENDENCE' 5 'OPIOID DEPENDENCE'
             6 'COCAINE DEPENDENCE' 7 'CANNABIS DEPENDENCE'
             8 'OTHER SUBSTANCE DEPENDENCE' 9 'ALCOHOL ABUSE'
             10 'CANNABIS ABUSE' 11 'OTH SUBST ABUSE' 12 'OPIOID ABUSE'
             13 'COCAINE ABUSE' 14 'ANXIETY DISORDERS'
             15 'DEPRESSIVE DISORDERS'
             16 'SCHIZOPHRENIA/OTHER PSYCHOTIC DISORDERS'
             17 'BIPOLAR DISORDERS'
             18 'ATTENTION DEFICIT/DISRUPTIVE BEH. DISORD'
             19 'OTHER MENTAL HEALTH CONDITION' 20 'OTHER CONDITION' /
   A39E      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -7 'NOT ASCERTAINED'
             -5 'MISSING' 0 'NO DIAGNOSIS' 1 'ALCOHOL-INDUCED DISORDER'
             2 'SUBSTANCE-INDUCED DISORDER' 3 'ALCOHOL INTOXICATION'
             4 'ALCOHOL DEPENDENCE' 5 'OPIOID DEPENDENCE'
             6 'COCAINE DEPENDENCE' 7 'CANNABIS DEPENDENCE'
             8 'OTHER SUBSTANCE DEPENDENCE' 9 'ALCOHOL ABUSE'
             10 'CANNABIS ABUSE' 11 'OTH SUBST ABUSE' 12 'OPIOID ABUSE'
             13 'COCAINE ABUSE' 14 'ANXIETY DISORDERS'
             15 'DEPRESSIVE DISORDERS'
             16 'SCHIZOPHRENIA/OTHER PSYCHOTIC DISORDERS'
             17 'BIPOLAR DISORDERS'
             18 'ATTENTION DEFICIT/DISRUPTIVE BEH. DISORD'
             19 'OTHER MENTAL HEALTH CONDITION' 20 'OTHER CONDITION' /
   A40EU     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NO/NEVER USED' 1 'YES'
             /
   A40LU     -9 'INAPPLICABLE, NEVER USED' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NO' 1 'YES' /
   A40AGE    -9 'INAPPLICABLE, NEVER USED' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A41EU     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NO/NEVER USED' 1 'YES' /
   A41LU     -9 'INAPPLICABLE, NEVER USED' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NO' 1 'YES' /
   A41AGE    -9 'INAPPLICABLE, NEVER USED' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A42EU     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NO/NEVER USED' 1 'YES' /
   A42LU     -9 'INAPPLICABLE, NEVER USED' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NO' 1 'YES' /
   A42AGE    -9 'INAPPLICABLE, NEVER USED' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A43EU     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NO/NEVER USED' 1 'YES'
             /
   A43LU     -9 'INAPPLICABLE, NEVER USED' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NO' 1 'YES' /
   A43AGE    -9 'INAPPLICABLE, NEVER USED' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A44EU     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NO/NEVER USED' 1 'YES'
             /
   A44LU     -9 'INAPPLICABLE, NEVER USED' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NO' 1 'YES' /
   A44AGE    -9 'INAPPLICABLE, NEVER USED' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A45EU     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NO/NEVER USED' 1 'YES'
             /
   A45LU     -9 'INAPPLICABLE, NEVER USED' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NO' 1 'YES' /
   A45AGE    -9 'INAPPLICABLE, NEVER USED' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A46EU     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NO/NEVER USED' 1 'YES'
             /
   A46LU     -9 'INAPPLICABLE, NEVER USED' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NO' 1 'YES' /
   A46AGE    -9 'INAPPLICABLE, NEVER USED' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A47EU     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NO/NEVER USED' 1 'YES'
             /
   A47LU     -9 'INAPPLICABLE, NEVER USED' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NO' 1 'YES' /
   A47AGE    -9 'INAPPLICABLE, NEVER USED' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A48EU     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NO/NEVER USED' 1 'YES'
             /
   A48LU     -9 'INAPPLICABLE, NEVER USED' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NO' 1 'YES' /
   A48AGE    -9 'INAPPLICABLE, NEVER USED' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A49EU     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NO/NEVER USED' 1 'YES'
             /
   A49LU     -9 'INAPPLICABLE, NEVER USED' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NO' 1 'YES' /
   A49AGE    -9 'INAPPLICABLE, NEVER USED' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A50EU     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NO/NEVER USED' 1 'YES'
             /
   A50LU     -9 'INAPPLICABLE, NEVER USED' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NO' 1 'YES' /
   A50AGE    -9 'INAPPLICABLE, NEVER USED' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A51EU     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NO/NEVER USED' 1 'YES'
             /
   A51LU     -9 'INAPPLICABLE, NEVER USED' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NO' 1 'YES' /
   A51AGE    -9 'INAPPLICABLE, NEVER USED' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A52EU     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NO/NEVER USED' 1 'YES'
             /
   A52OTH    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'MIDOL/BENEDRYL'
             2 'EXTRA STRENGTH TYLENOL NIGHT TIME' 3 'TYLENOL'
             4 'BENEDRYL/CAFFEINE PILLS' 5 'TAGAMENT' 6 'NYQUIL'
             7 'COUGH MEDICINE, COUGH SYRUP' 8 'ZOLOFT 200' 9 'CODINE'
             10 'CAFFEINE PILLS, NO DOZ, CAFFEINE' 11 'IBUPROFEN AND MIDOL'
             12 'MINITHINS' 13 'ASPIRIN' 14 'EPIDREINE' 15 'DIET PILLS'
             16 'TYLENOL WITH CODEINE' 17 'MULTIVITAMIN' 18 'PAIN PILLS'
             19 'ADVIL, IBUPROFIN, MOTRIN' 20 'ELAVIL' 21 'DRAMAMIN'
             22 'UNISOM' 23 'AFFEDRIN' 24 'ALEVE' 25 'SLEEPING PILLS'
             26 'XANAX' 27 'VICODIN' 28 'DARVACOT' /
   A52LU     -9 'INAPPLICABLE, NEVER USED' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NO' 1 'YES' /
   A52AGE    -9 'INAPPLICABLE, NEVER USED' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A53EU     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NO/NEVER USED' 1 'YES' /
   A53LU     -9 'INAPPLICABLE, NEVER USED' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NO' 1 'YES' /
   A53AGE    -9 'INAPPLICABLE, NEVER USED' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A54EU     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NO/NEVER USED' 1 'YES'
             /
   A54LU     -9 'INAPPLICABLE, NEVER USED' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NO' 1 'YES' /
   A54AGE    -9 'INAPPLICABLE, NEVER USED' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A55EU     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NO/NEVER USED' 1 'YES'
             /
   A55LU     -9 'INAPPLICABLE, NEVER USED' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NO' 1 'YES' /
   A55AGE    -9 'INAPPLICABLE, NEVER USED' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A56EU     -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NO/NEVER USED' 1 'YES'
             /
   A56LU     -9 'INAPPLICABLE, NEVER USED' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NO' 1 'YES' /
   A56AGE    -9 'INAPPLICABLE, NEVER USED' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A57       -7 'NOT ASCERTAINED' 0 'NO SUBSTANCE OF CHOICE' 40 'CRACK'
             41 'COCAINE' 42 'HEROIN' 43 'METHADONE-NON-TX'
             44 'OTHER OPIATES' 45 'BARBITURATES' 46 'BENZODIZEPINES'
             47 'OTHER SEDATIVES/HYPNOTICS' 48 'AMPHETAMINES'
             49 'MARIJUANA, HASHISH, THC' 50 'HALLUCINOGENS' 51 'INHALANTS'
             52 'OVER-THE-COUNTER' 53 'ALCOHOL' 54 'TOBACCO' 55 'OTHER DRUG1'
             56 'OTHER DRUG2' 96 'MULTIPLE DRUGS NAMED' /
   A58A      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NO' 1 'YES' /
   A58B      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NO' 1 'YES' /
   A58C      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'DAILY' 2 'REGULARLY BUT NOT DAILY'
             3 'SPORADICALLY' /
   A59       -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NO' 1 'YES' /
   A60A      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NO' 1 'YES' /
   A60B      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NO' 1 'YES' /
   A60C      -9 'INAPPLICABLE' -8 'REFUSED' -7 'YES-NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NO' 1 'YES, TYPE NOT SPECIFIED'
             2 'BREATH, BREATHALIZER' 3 'DRUG PANEL 5-EMIT' 4 'YES-RPR' /
   A61       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'ONE TIME ONLY'
             2 'MORE THAN ONCE, AT REGULAR INTERVALS'
             3 'MORE THAN ONCE, RANDOMLY (TIME UNKNOWN T'
             4 'MORE THAN ONCE, BOTH AT REGULAR INTERVAL'
             5 'MORE THAN ONCE, INTERVALS NOT SPECIFIED'
             8 'OTHER, NOT FURTHER CODED' /
   A62FOP    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'POSITIVE RESULTS' /
   A62FCO    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'POSITIVE RESULTS' /
   A62FTHC   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'POSITIVE RESULTS' /
   A62FOTH   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'POSITIVE RESULTS' /
   A62LOP    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'POSITIVE RESULTS' /
   A62LCO    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'POSITIVE RESULTS' /
   A62LTHC   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'POSITIVE RESULTS' /
   A62LOTH   -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'POSITIVE RESULTS' /
   A63       -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' -4 'OTHER'
             0 'NO PRIOR TREATMENT EPISODES' /
   A64       -9 'INAPPLICABLE' -7 'NOT ASCERTAINED' -1 'Lifetime' /
   A65       -9 'INAPPLICABLE, LEAVE TABLE BLANK' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW'
             0 'NONE (REPORTED OR LOGICALLY ASSIGNED)'
             1 'YES, ONE EPISODE REPORTED' 2 'YES, TWO EPISODES REPORTED'
             3 'YES, THREE EPISODES REPORTED' 4 'YES, FOUR EPISODES REPORTED'
             5 'YES, FIVE EPISODES REPORTED'
             6 'YES, SIX EPISODES, CONTINUATION TABLE US' /
   A65AR     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'ALCOHOL ABUSE ONLY' 2 'DRUG ABUSE ONLY'
             3 'COMBINED ALCOHOL AND DRUG ABUSE' /
   A65AF     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'HERE' 2 'ELSEWHERE' /
   A65AT     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'INPATIENT OR RESIDENTIAL' 2 'OUTPATIENT'
             3 'DETOX' /
   A65AD     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'DID NOT COMPLETE TREATMENT'
             1 'COMPLETED TREATMENT' 2 'TRANSFERRED TO THIS FACILITY' /
   A65BR     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'ALCOHOL ABUSE ONLY' 2 'DRUG ABUSE ONLY'
             3 'COMBINED ALCOHOL AND DRUG ABUSE' /
   A65BF     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'HERE' 2 'ELSEWHERE' /
   A65BT     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'INPATIENT OR RESIDENTIAL' 2 'OUTPATIENT'
             3 'DETOX' /
   A65BD     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'DID NOT COMPLETE TREATMENT'
             1 'COMPLETED TREATMENT' 2 'TRANSFERRED TO THIS FACILITY' /
   A65CR     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'ALCOHOL ABUSE ONLY' 2 'DRUG ABUSE ONLY'
             3 'COMBINED ALCOHOL AND DRUG ABUSE' /
   A65CF     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'HERE' 2 'ELSEWHERE' /
   A65CT     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'INPATIENT OR RESIDENTIAL' 2 'OUTPATIENT'
             3 'DETOX' /
   A65CD     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'DID NOT COMPLETE TREATMENT'
             1 'COMPLETED TREATMENT' 2 'TRANSFERRED TO THIS FACILITY' /
   A65DR     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'ALCOHOL ABUSE ONLY' 2 'DRUG ABUSE ONLY'
             3 'COMBINED ALCOHOL AND DRUG ABUSE' /
   A65DF     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'HERE' 2 'ELSEWHERE' /
   A65DT     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'INPATIENT OR RESIDENTIAL' 2 'OUTPATIENT'
             3 'DETOX' /
   A65DD     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'DID NOT COMPLETE TREATMENT'
             1 'COMPLETED TREATMENT' 2 'TRANSFERRED TO THIS FACILITY' /
   A65ER     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'ALCOHOL ABUSE ONLY' 2 'DRUG ABUSE ONLY'
             3 'COMBINED ALCOHOL AND DRUG ABUSE' /
   A65EF     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'HERE' 2 'ELSEWHERE' /
   A65ET     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'INPATIENT OR RESIDENTIAL' 2 'OUTPATIENT'
             3 'DETOX' /
   A65ED     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'DID NOT COMPLETE TREATMENT'
             1 'COMPLETED TREATMENT' 2 'TRANSFERRED TO THIS FACILITY' /
   A65FR     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'ALCOHOL ABUSE ONLY' 2 'DRUG ABUSE ONLY'
             3 'COMBINED ALCOHOL AND DRUG ABUSE' /
   A65FF     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'HERE' 2 'ELSEWHERE' /
   A65FT     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'INPATIENT OR RESIDENTIAL' 2 'OUTPATIENT'
             3 'DETOX' /
   A65FD     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'DID NOT COMPLETE TREATMENT'
             1 'COMPLETED TREATMENT' 2 'TRANSFERRED TO THIS FACILITY' /
   A65GR     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'ALCOHOL ABUSE ONLY' 2 'DRUG ABUSE ONLY'
             3 'COMBINED ALCOHOL AND DRUG ABUSE' /
   A65GF     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'HERE' 2 'ELSEWHERE' /
   A65GT     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'INPATIENT OR RESIDENTIAL' 2 'OUTPATIENT'
             3 'DETOX' /
   A65GD     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'DID NOT COMPLETE TREATMENT'
             1 'COMPLETED TREATMENT' 2 'TRANSFERRED TO THIS FACILITY' /
   A65HR     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'ALCOHOL ABUSE ONLY' 2 'DRUG ABUSE ONLY'
             3 'COMBINED ALCOHOL AND DRUG ABUSE' /
   A65HF     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'HERE' 2 'ELSEWHERE' /
   A65HT     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'INPATIENT OR RESIDENTIAL' 2 'OUTPATIENT'
             3 'DETOX' /
   A65HD     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'DID NOT COMPLETE TREATMENT'
             1 'COMPLETED TREATMENT' 2 'TRANSFERRED TO THIS FACILITY' /
   A65IR     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'ALCOHOL ABUSE ONLY' 2 'DRUG ABUSE ONLY'
             3 'COMBINED ALCOHOL AND DRUG ABUSE' /
   A65IF     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'HERE' 2 'ELSEWHERE' /
   A65IT     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'INPATIENT OR RESIDENTIAL' 2 'OUTPATIENT'
             3 'DETOX' /
   A65ID     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'DID NOT COMPLETE TREATMENT'
             1 'COMPLETED TREATMENT' 2 'TRANSFERRED TO THIS FACILITY' /
   A65JR     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'ALCOHOL ABUSE ONLY' 2 'DRUG ABUSE ONLY'
             3 'COMBINED ALCOHOL AND DRUG ABUSE' /
   A65JF     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'HERE' 2 'ELSEWHERE' /
   A65JT     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'INPATIENT OR RESIDENTIAL' 2 'OUTPATIENT'
             3 'DETOX' /
   A65JD     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'DID NOT COMPLETE TREATMENT'
             1 'COMPLETED TREATMENT' 2 'TRANSFERRED TO THIS FACILITY' /
   A66       -9 'INAPPLICABLE, CLIENT TYPE IS METH DIS OR' -8 'REFUSED'
             -7 'NOT ASCERTAINED/UNABLE TO DETERMINE' -6 'DON''T KNOW' /
   A67A      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NO'
             1 'YES, IN THIS FACILITY'
             2 'YES, SOMETIMES HERE, SOMETIMES ELSEWHERE'
             3 'YES, NOT IN THIS FACILTY' /
   A67AN     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A67B      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NO'
             1 'YES, IN THIS FACILITY'
             2 'YES, SOMETIMES HERE, SOMETIMES ELSEWHERE'
             3 'YES, NOT IN THIS FACILITY' /
   A67BN     -9 'INAPPLICABLE' -8 'REFUSED' -7 'UNKNOWN' -6 'DON''T KNOW' /
   A67C      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NO'
             1 'YES, IN THIS FACILITY'
             2 'YES, SOMETIMES HERE, SOMETIMES ELSEWHERE'
             3 'YES, NOT IN THIS FACILTY' /
   A67CN     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A67D      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NO'
             1 'YES, IN THIS FACILITY'
             2 'YES, SOMETIMES HERE, SOMETIMES ELSEWHERE'
             3 'YES, NOT IN THIS FACILTY' /
   A67DN     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A67E      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NO'
             1 'YES, IN THIS FACILITY'
             2 'YES, SOMETIMES HERE, SOMETIMES ELSEWHERE'
             3 'YES, NOT IN THIS FACILTY' /
   A67F      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NO'
             1 'YES, IN THIS FACILITY'
             2 'YES, SOMETIMES HERE, SOMETIMES ELSEWHERE'
             3 'YES, NOT IN THIS FACILTY' /
   A67G      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NO'
             1 'YES, IN THIS FACILITY'
             2 'YES, SOMETIMES HERE, SOMETIMES ELSEWHERE'
             3 'YES, NOT IN THIS FACILTY' /
   A67H      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NO'
             1 'YES, IN THIS FACILITY'
             2 'YES, SOMETIMES HERE, SOMETIMES ELSEWHERE'
             3 'YES, NOT IN THIS FACILTY' /
   A67I      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NO'
             1 'YES, IN THIS FACILITY'
             2 'YES, SOMETIMES HERE, SOMETIMES ELSEWHERE'
             3 'YES, NOT IN THIS FACILTY' /
   A67J      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NO'
             1 'YES, IN THIS FACILITY'
             2 'YES, SOMETIMES HERE, SOMETIMES ELSEWHERE'
             3 'YES, NOT IN THIS FACILTY' /
   A67K      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NO'
             1 'YES, IN THIS FACILITY'
             2 'YES, SOMETIMES HERE, SOMETIMES ELSEWHERE'
             3 'YES, NOT IN THIS FACILTY' /
   A67L      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NO'
             1 'YES, IN THIS FACILITY'
             2 'YES, SOMETIMES HERE, SOMETIMES ELSEWHERE'
             3 'YES, NOT IN THIS FACILTY' /
   A67M      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NO'
             1 'YES, IN THIS FACILITY'
             2 'YES, SOMETIMES HERE, SOMETIMES ELSEWHERE'
             3 'YES, NOT IN THIS FACILTY' /
   A67N      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NO'
             1 'YES, IN THIS FACILITY'
             2 'YES, SOMETIMES HERE, SOMETIMES ELSEWHERE'
             3 'YES, NOT IN THIS FACILTY' /
   A67O      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NO'
             1 'YES, IN THIS FACILITY'
             2 'YES, SOMETIMES HERE, SOMETIMES ELSEWHERE'
             3 'YES, NOT IN THIS FACILTY' /
   A67P      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NO'
             1 'YES, IN THIS FACILITY'
             2 'YES, SOMETIMES HERE, SOMETIMES ELSEWHERE'
             3 'YES, NOT IN THIS FACILTY' /
   A67Q      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NO'
             1 'YES, IN THIS FACILITY'
             2 'YES, SOMETIMES HERE, SOMETIMES ELSEWHERE'
             3 'YES, NOT IN THIS FACILITY' /
   A67R      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NO'
             1 'YES, IN THIS FACILITY'
             2 'YES, SOMETIMES HERE, SOMETIMES ELSEWHERE'
             3 'YES, NOT IN THIS FACILITY' /
   A67S      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NO'
             1 'YES, IN THIS FACILITY'
             2 'YES, SOMETIMES HERE, SOMETIMES ELSEWHERE'
             3 'YES, NOT IN THIS FACILITY' /
   A67T      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NO'
             1 'YES, IN THIS FACILITY'
             2 'YES, SOMETIMES HERE, SOMETIMES ELSEWHERE'
             3 'YES, NOT IN THIS FACILITY' /
   A68       -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NO'
             1 'YES, ONE LISTED BELOW' 2 'YES, TWO LISTED BELOW'
             3 'YES, THREE LISTED BELOW'
             4 'YES, MORE THAN THREE, SEE COMMENTS' /
   A68A1     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'AMBIEN' 2 'ANAPROX' 3 'BROMATAPP' 4 'BUSPER'
             5 'CLARITIN D' 6 'CLONIDINE' 7 'CYLERT' 8 'DESYREL' 9 'DEPAKOTE'
             10 'DOXYCYCLINE' 11 'EFFEXOR' 12 'EPIVIR' 13 'EYE DROPS'
             14 'IBUPROFEN, ADVIL' 15 'KLONAPIN' 16 'LOMOTIL' 17 'MOTRIN'
             18 'NAPROSYN, ALEVE' 19 'NORVASC' 20 'PAXIL'
             21 'PENICILLIN, PEN VK' 22 'PROZAC' 23 'TRAZODONE'
             24 'TRIMETHOPRIM' 25 'TUSSI' 26 'TYLENOL, ACETAMINOPHEN'
             27 'VENTOLIN' 28 'ZERIT' 29 'GULAFED CAPS' 30 'KETLEX'
             31 'DIPHENHYDRAMINE' 32 'AMITRIPTYLINE, ELAVIL'
             33 'CARISOPRODOL' 34 'CODEINE' 35 'DILATIN' 36 'VALIUM'
             37 'TEGRETOL' 38 'XANAX' 39 'DEMORAL'
             40 'VISTAREL, VISTARIL, VISTORIL' 41 'TORADOL' 42 'ANTABUSE'
             43 'EUCHOR' 44 'IMOPRAMINE' 45 'DEPOLATE' 46 'TROZODUC'
             47 'DCYOHBO' 48 'PERCIDAN' 49 'DARVOCET' 50 'TYLOX'
             51 'DESIPRAMINE' 52 'ZANTAC' 53 'BENTAL' 54 'LITHIUM'
             55 'NAVANE' 56 'COGENTIN' 57 'LIBRIUM' 58 'ATIVAN' 59 'HUMULIN'
             60 'TYLENOL 325' 61 'ZOVIRAX' 62 'CATAPRES PATCH' 63 'K-DUR'
             64 'TENORNIN' 65 'MOTRIN (600)' 66 'THERAHIST COUGH SYRUP'
             67 'KEFLEX' 68 'PROCARDIA' 69 'SINEQUIN' 70 'ISONIAZID'
             71 'DOXEPIN' 72 'IMIPANINE' 73 'HYDROXYZINE' 74 'DISULFIRAM'
             75 'AXID, ACID CONTROL MEDICINE' 76 'ZOLOFT' 77 'VICODIN'
             78 'LORAZEPAN' 79 'PYRIDOXINE' 80 'TRIMAX' 81 'CEFZIL'
             82 'GUIATUSS' 83 'PHENYLPROP' 84 'ALBUTEROL' 85 'BECONASE'
             86 'DURATUSS' 87 'FLUORINONILE CREAM' 88 'GLYBURIDE'
             89 'PSYCHOTROPIC MEDS' 90 'SOMA' 91 'VEETIDS' 92 'PLENDIL'
             93 'HYDROCHOROTLIAZIDE' 94 'FELODIPINE'
             95 'PSEUDOEPHEDRINE, SUDAFED' 96 'DIFLUCAN' 97 'RIFAMPIN'
             98 'RETROVIR' 99 'ATORANQUINE' 100 'TOFRANIL' 101 'TRILAFON'
             102 'DIZERYPERMIM' 103 'PRALASAC' 104 'ALACTONE'
             105 'VITAMINS, OR A VITAMIN' 106 'ASPIRIN'
             107 'IRON, FERROS SULFATE' 108 'CHLORDIAZEPOXIDE' 109 'MAALOX'
             110 'PRENATAL VITAMINS' 111 'AMOXICILLIN' 112 'VOLTAREN'
             113 'ERYTHROMYCEN' 114 'PROMETHAZINE' 115 'METRUNIDZOLE'
             116 'ATENOLOL' 117 'ULTRAM' 118 'METFORMIN' 119 'INSULIN'
             120 'BACTRACIN' 121 'FLAGYL' 122 'CIPROFLOXCIN' 123 'PHENEGAN'
             124 'FERROUS SULFATE (USE 107)' 125 'LABRAMYCIN'
             126 'TYLENOL WITH CODEINE, TYLENOL #3' 127 'HALDOL'
             128 'BENEDRYL' 129 'CHLORTRIMETON' 130 'SMZ/TMD' 131 'EQUATE'
             132 'SERZONE' 133 'NALDOCON' 134 'SURFAK'
             135 'PROVENTIL INHALER/NEBULIZER' 136 'TORODAL' 137 'AMOXIL'
             138 'METHYLPRED' 139 'ESKALITH' 140 'PHENOBARBITOL'
             141 'WELLBUTRIN' 142 'REVIA' 143 'ANTIBIOTICS, NOT NAMED'
             144 'MICRONASE' 145 'LOPRESSOR' 146 'BUSBON'
             147 'ASTHMA INHALER/MEDICINES' 148 'GLYIZIDE (FOR DIABETICS)'
             149 'AZT' 150 'RISPERDAL' 151 'BEROCCA' 152 'MYLANTA'
             153 'TETRACYCLINE' 154 'ANTIPYRLBENZOCAINE' 155 'E-MYCIN'
             156 'TRI-LEVLEN' 157 'TRIMETHOBENZAMIDE' 158 'PROPRAPH'
             159 'PISCARDIA' 160 'THORAZINE' 161 'PREMARIN' 162 'FAMVIR'
             163 'DESORIMETASONE' 164 'ANUSOL' 165 'SENNA'
             166 'HYDROGEN PEROXIDE' 167 'BENZOYL PEROXIDE' 168 'TOLNAFLATE'
             169 'LACHYDRIN OR LACHYDIA' 170 'HYDERZINE' 171 'EURAX CREAM'
             172 'ATARAX' 173 'CIPRO' 174 'MYCFLEX CREAM (MYCELEX CREAM?)'
             175 'TAGAMET' 176 'PAMELOR' 177 'NORTRIPTYLYN' 178 'OLANZAPINE'
             179 'NALTRAVONE' 180 'NALTAXORE' 181 'SERTRALINE'
             182 'HEART MEDICINE' 183 'BLOOD PRESSURE MEDICINE'
             184 'MELLARIL' 185 'PROLIXIN' 186 'PROLIXIN DECANDATE'
             187 'RITALIN' 188 'SUMUCIN (FOR ACNE)' 189 'ADDERALL'
             190 'LITHOBID' 191 'CALAN RS' 192 'TRAYENE' 193 'ZOCORE'
             194 'ANATOL' 195 'THYROID MEDICINE' 196 'ACCUDE' 197 'AMBU'
             198 'ALDACTONE' 199 'INDEROL' 200 'HYDROCOO/APAP' 201 'DIAZEPAM'
             202 'LORCET' 203 'TOCOZ' 204 'FULICUN' 205 'INDOCIN'
             206 'GLUCATROL' 207 'FLEXERIL' 208 'THIAMINE' 209 'CARAFATE'
             210 'BROMOCRIPTINE' 211 'ELAVIL' 212 'FUROSEMIDE' 213 'LUTENSIN'
             214 'EMYACIN' 215 'PREDNISONE' 216 'SCHIZOPRENIA MEDS'
             217 'THEODUR' 218 'PROVESTIL' 219 'CYNTROID' 220 'NPD HUMILIN'
             221 'STODBID' 222 'RETIMO' 223 'VIDEX' 224 'FIORERAL'
             225 'SYNTHROID' 226 'TB MEDS' 227 'MORPHINE' 228 'NICLOXACILLIN'
             229 'COLACE' 230 'COMPAZIN' 231 'LOTRIMIN' 232 'PRONEUHL'
             233 'PROVERTAD' 234 'INH' 235 'DAXIL' 236 'CLIMDAMYCIN'
             237 'INIVASE' 238 'EPIRIE' 239 'SYNOLAR' 240 'AUGMENTIN'
             241 'DAYPRO' 242 'ESTROGEN' 243 'ROBAXIN' 244 'BICILLIN'
             245 'ROBITUSSIN' 246 'PITOCIN' 247 'FESOG' 248 'PNV'
             249 'PROVERA' 250 'TRILPONT' 251 'PROPANDOL' 252 'AMPICILLIN'
             253 'SLOHID' 254 'PEN UK' 255 'VASOTEX' 256 'AEROLBID'
             257 'CARDIXEM' 258 'LITIBIA' 259 'SEREVENT' 260 'REMERON'
             261 'BADOFEN' 262 'SUCRALFATE' 263 'NAAROSYN' 264 'REBAXIN'
             265 'ATROVENT' 266 'DIANZAPINE' 267 'CUREX' 268 'FE SO4'
             269 'NIFEDIPINE' 270 'ALKA SELTZER' 271 'NAPROXEN'
             272 'SUPHEDRINE' 273 'DARVON' 274 'ZYPREXA' 275 'PRINCIPEN'
             276 'BIAXIN' 277 'ATRIPALIN' 278 'PERCOCERT' 279 'RELATEN'
             280 'MILK OF MAGNESIA' 281 'ZESTRIOL' 282 'VALPROIC'
             283 'REZULIN' 284 'CARDIZEN' 285 'AIPRAZOLAM' 286 'DIFLUCON'
             287 'ACYCLOVIN' 288 'SELSUM LOTION' 289 'CEPHALEXIN'
             290 'TRIAMICINOLONE' 291 'FLUVOYAMINE' 292 'DIVALPROEX'
             293 'ENTEX' 294 'BACTRIM D.S' 295 'NICARDIPINE' 296 'VERAPAMIL'
             297 'NOVOLIN' 298 'TRIVIL' 299 'BUTHEONTROL PILLS'
             300 'PREVACID' 301 'IMURAN' 302 'CEFTIN' 303 'PHENYTOIN'
             304 'FLUOXETINE' 305 'PECID AC' 306 'HABOPERIDOL'
             307 'BENZTROPINE' 308 'THIOTHIZENE' 309 'CERENTIL'
             310 'PRITOXEC' 311 'SULFANETHOXZOLE' 312 'SYMMETREL'
             313 'ACETAMINOPHEN' 314 'PROPULSID' 315 'CLOZARIL' 316 'TRITEC'
             317 'ISPERDONE' 318 'VICODRID' 319 'KOZOR' 320 'NELFINAVIE'
             321 'CLARODENE' 322 'TEGIOXAL' 323 'AZITHROMYEIN'
             324 'NORTRIPTICINE' 325 'FERNOSEMIDE' 326 'ALPRAZOLAM'
             327 'ROXICET' 328 'LISINOPRIL' 329 'CHLORDIAZOPOXIDE'
             330 'DENCILLIN' 331 'NASAL SPRAY' 332 'DIMIPRAMINE'
             333 'FLENEMIL' 334 'HODINE XL' 335 'ACUPRIL' 336 'HOZOL'
             337 'DUIRETIC' 338 'DIMOXICYLEN' 339 'QUEMAPRIL HCL ACCUPRIL'
             340 'DALMANE' 341 'DELTASONE' 342 'HYDROXYCLORS' 343 'HALCION'
             344 'HYDRECED' 345 'PRILOSEE' 346 'GLYBURIDEHOZOL'
             347 'PONDIMIN' 348 'IONAMIN' 349 'BECLOVENT' 350 'CILYBURIDE'
             351 'NYQUIL' 352 'DYSTHYMIA' 353 'ALLOPUINO' 354 'SERAZ'
             355 'ATTAVAT' 356 'NITROGLYCERIN' 357 'RYTHMEL'
             358 'PROCANAMIDE' 359 'REGLAN' 360 'CYCLOBENZAPRIN'
             361 'CHLORPROMAZINE' 362 'KEMADRINE' 363 'FLURBIPROFIN'
             364 'DIDIFENAC' 365 'IRI-CHROMALSANE' 366 'METOROLOL TARTRATE'
             367 'DUCOSOTE' 368 'ROXIPRIN' 369 'DICLOXACILLIN'
             370 'POTASSIUM' 371 'SUDAFED' 372 'IRIAZLSLEM' 373 'LOESTRINE'
             374 'COUMODIN' 375 'VENTYLIN' 376 'DOCUISCITE' 377 'ZYPRIZA'
             378 'UNISOM' 379 'ALEVE' 380 'MYSOLENE' 381 'PEGRATOL'
             382 'AMOC/CLORAL/AUGMERTIA' 383 'LASIX' 384 'MONOPRIL'
             385 'BACTRIA' 386 'AUGMENTIA' 387 'ASA' 388 'ALPROZOLAM'
             389 'METRO CARBROL' 390 'ORUVAIL' 391 'PRILOSRC' 392 'LOXITANE'
             393 'ZYPROXIN' 394 'BERPLEX PLUS' 395 'KETOPROFEN'
             396 'LOPERAMIDE' 397 'VERTIDO' 398 'BRONCLODILATOR' 399 'CEFTER'
             400 'HABITROL PATCH' 401 'CAPTOPRIL' 402 'PREPHENAZINE'
             403 'NAXIDE' 404 'CLONAZEPAM' 405 'ZANAX' 406 'DEREYL'
             407 'ZINEGUAN' 408 'DIFLUM' 409 'DAPCN' 410 'BACTRUM'
             411 'TEGAMET' 412 'LIORASIL' 413 'NEFAZODONE' 414 'CONGISTAID'
             415 'NALTREXONE' 416 'LEVOGUIN' 417 'GLIPIZID' 418 'SELDANE'
             419 'LUVOX' 420 'ADALACK' 421 'PAXIN' 422 'CAPRICE III'
             423 'LODENE' 424 'PERCOCET' 425 'CILIQUAN' 426 'SONBIEN'
             427 'LICOZ' 428 'PEPAD' 429 'HYDROCODONE' 430 'VALPORIC ACID'
             431 'PVK' 432 'FIOSOCAT' 433 'PROPOXY-NAPAP' 434 'DEBROX'
             435 'MIDRIN' 436 'MICONAZOLE' 437 'ROSPERIDONE'
             438 'PROPRANOLOL' 439 'HIZONE' 440 'PREMADEN' 441 'KLONIDINE'
             442 'LEVOTHYROXINE SODIUM' 443 'PHENCIZOPYRDINE' 444 'TRUPROFEN'
             445 'FOLATE' 446 'PAN VA' 447 'DIPHENOXYLATE'
             448 'NICOTINE REFREM' 449 'TIAC' 450 'HZMACORT' 451 'NAPRALAN'
             452 'TEMAXIPAN' 453 'RIFADIN' 454 'ZYRTEX' 455 'MEVACOR'
             456 'VIFLEX' 457 'COMPAZINE' 458 'HCTZ' 459 'K-LYTE'
             460 'DIABETA' 461 'ACIFED' 462 'CLORIDINE' 463 'PYRIMETHAMINE'
             464 'SLEEPING PILLS' 465 'CAPTAPRIL' 466 'TIMOLOLMALEATG'
             467 'CIMETIDINE' 468 'TRYSOPT' 469 'HYDROCORTISONE'
             470 'METHEGRINE' 471 'TERAZOL' 472 'CLIOCIN VAGINAL CREAM'
             473 'COMBIVER' 474 'PHERONOL' 475 'ULTRAVALT CREAM'
             476 'LISINOGNIL' 477 'OXYCANTIN' 478 'CRIXIVCEN' 479 'TBID'
             480 'VERCERIL' 481 'DILTEAZEN' 482 'DEXAMETHASON' 483 'NICITROL'
             484 'DESOROL' 485 'FIORPAP' 486 'D3I' 487 'STAVODINE'
             488 'PROCARDIN' 489 'STELAZINE' 490 'ZALATAN' 491 'VANCENASE'
             492 'BUTRIN' 493 'ESSEVOR' 494 'MATAIN' 495 'NICODERM PATCH'
             496 'PERCOCOET' 497 'SANDOGLOBULIN INFUSION' 498 'MSAID'
             499 'DONNATAL' 500 'TRESIDONE' 501 'PREMETHOZINE'
             502 'CODAMINE SYRUP' 503 'FLAPHENOZINE' 504 'CUMIDIN'
             505 'HYTRIN' 506 'POLOMAINE' 507 'TINANCIN' 508 'DIOVAN'
             509 'IBU' 510 'TROPOMINE' 511 'LANOXIN' 512 'AMITRIPTY'
             513 'ALPRAZALAN' 514 'KERLON' /
   A68A2     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'AMBIEN' 2 'ANAPROX' 3 'BROMATAPP' 4 'BUSPER'
             5 'CLARITIN D' 6 'CLONIDINE' 7 'CYLERT' 8 'DESYREL' 9 'DEPAKOTE'
             10 'DOXYCYCLINE' 11 'EFFEXOR' 12 'EPIVIR' 13 'EYE DROPS'
             14 'IBUPROFEN, ADVIL' 15 'KLONAPIN' 16 'LOMOTIL' 17 'MOTRIN'
             18 'NAPROSYN, ALEVE' 19 'NORVASC' 20 'PAXIL'
             21 'PENICILLIN, PEN VK' 22 'PROZAC' 23 'TRAZODONE'
             24 'TRIMETHOPRIM' 25 'TUSSI' 26 'TYLENOL, ACETAMINOPHEN'
             27 'VENTOLIN' 28 'ZERIT' 29 'GULAFED CAPS' 30 'KETLEX'
             31 'DIPHENHYDRAMINE' 32 'AMITRIPTYLINE, ELAVIL'
             33 'CARISOPRODOL' 34 'CODEINE' 35 'DILATIN' 36 'VALIUM'
             37 'TEGRETOL' 38 'XANAX' 39 'DEMORAL'
             40 'VISTAREL, VISTARIL, VISTORIL' 41 'TORADOL' 42 'ANTABUSE'
             43 'EUCHOR' 44 'IMOPRAMINE' 45 'DEPOLATE' 46 'TROZODUC'
             47 'DCYOHBO' 48 'PERCIDAN' 49 'DARVOCET' 50 'TYLOX'
             51 'DESIPRAMINE' 52 'ZANTAC' 53 'BENTAL' 54 'LITHIUM'
             55 'NAVANE' 56 'COGENTIN' 57 'LIBRIUM' 58 'ATIVAN' 59 'HUMULIN'
             60 'TYLENOL 325' 61 'ZOVIRAX' 62 'CATAPRES PATCH' 63 'K-DUR'
             64 'TENORNIN' 65 'MOTRIN (600)' 66 'THERAHIST COUGH SYRUP'
             67 'KEFLEX' 68 'PROCARDIA' 69 'SINEQUIN' 70 'ISONIAZID'
             71 'DOXEPIN' 72 'IMIPANINE' 73 'HYDROXYZINE' 74 'DISULFIRAM'
             75 'AXID, ACID CONTROL MEDICINE' 76 'ZOLOFT' 77 'VICODIN'
             78 'LORAZEPAN' 79 'PYRIDOXINE' 80 'TRIMAX' 81 'CEFZIL'
             82 'GUIATUSS' 83 'PHENYLPROP' 84 'ALBUTEROL' 85 'BECONASE'
             86 'DURATUSS' 87 'FLUORINONILE CREAM' 88 'GLYBURIDE'
             89 'PSYCHOTROPIC MEDS' 90 'SOMA' 91 'VEETIDS' 92 'PLENDIL'
             93 'HYDROCHOROTLIAZIDE' 94 'FELODIPINE'
             95 'PSEUDOEPHEDRINE, SUDAFED' 96 'DIFLUCAN' 97 'RIFAMPIN'
             98 'RETROVIR' 99 'ATORANQUINE' 100 'TOFRANIL' 101 'TRILAFON'
             102 'DIZERYPERMIM' 103 'PRALASAC' 104 'ALACTONE'
             105 'VITAMINS, OR A VITAMIN' 106 'ASPIRIN'
             107 'IRON, FERROS SULFATE' 108 'CHLORDIAZEPOXIDE' 109 'MAALOX'
             110 'PRENATAL VITAMINS' 111 'AMOXICILLIN' 112 'VOLTAREN'
             113 'ERYTHROMYCEN' 114 'PROMETHAZINE' 115 'METRUNIDZOLE'
             116 'ATENOLOL' 117 'ULTRAM' 118 'METFORMIN' 119 'INSULIN'
             120 'BACTRACIN' 121 'FLAGYL' 122 'CIPROFLOXCIN' 123 'PHENEGAN'
             124 'FERROUS SULFATE (USE 107)' 125 'LABRAMYCIN'
             126 'TYLENOL WITH CODEINE, TYLENOL #3' 127 'HALDOL'
             128 'BENEDRYL' 129 'CHLORTRIMETON' 130 'SMZ/TMD' 131 'EQUATE'
             132 'SERZONE' 133 'NALDOCON' 134 'SURFAK'
             135 'PROVENTIL INHALER/NEBULIZER' 136 'TORODAL' 137 'AMOXIL'
             138 'METHYLPRED' 139 'ESKALITH' 140 'PHENOBARBITOL'
             141 'WELLBUTRIN' 142 'REVIA' 143 'ANTIBIOTICS, NOT NAMED'
             144 'MICRONASE' 145 'LOPRESSOR' 146 'BUSBON'
             147 'ASTHMA INHALER/MEDICINES' 148 'GLYIZIDE (FOR DIABETICS)'
             149 'AZT' 150 'RISPERDAL' 151 'BEROCCA' 152 'MYLANTA'
             153 'TETRACYCLINE' 154 'ANTIPYRLBENZOCAINE' 155 'E-MYCIN'
             156 'TRI-LEVLEN' 157 'TRIMETHOBENZAMIDE' 158 'PROPRAPH'
             159 'PISCARDIA' 160 'THORAZINE' 161 'PREMARIN' 162 'FAMVIR'
             163 'DESORIMETASONE' 164 'ANUSOL' 165 'SENNA'
             166 'HYDROGEN PEROXIDE' 167 'BENZOYL PEROXIDE' 168 'TOLNAFLATE'
             169 'LACHYDRIN OR LACHYDIA' 170 'HYDERZINE' 171 'EURAX CREAM'
             172 'ATARAX' 173 'CIPRO' 174 'MYCFLEX CREAM (MYCELEX CREAM?)'
             175 'TAGAMET' 176 'PAMELOR' 177 'NORTRIPTYLYN' 178 'OLANZAPINE'
             179 'NALTRAVONE' 180 'NALTAXORE' 181 'SERTRALINE'
             182 'HEART MEDICINE' 183 'BLOOD PRESSURE MEDICINE'
             184 'MELLARIL' 185 'PROLIXIN' 186 'PROLIXIN DECANDATE'
             187 'RITALIN' 188 'SUMUCIN (FOR ACNE)' 189 'ADDERALL'
             190 'LITHOBID' 191 'CALAN RS' 192 'TRAYENE' 193 'ZOCORE'
             194 'ANATOL' 195 'THYROID MEDICINE' 196 'ACCUDE' 197 'AMBU'
             198 'ALDACTONE' 199 'INDEROL' 200 'HYDROCOO/APAP' 201 'DIAZEPAM'
             202 'LORCET' 203 'TOCOZ' 204 'FULICUN' 205 'INDOCIN'
             206 'GLUCATROL' 207 'FLEXERIL' 208 'THIAMINE' 209 'CARAFATE'
             210 'BROMOCRIPTINE' 211 'ELAVIL' 212 'FUROSEMIDE' 213 'LUTENSIN'
             214 'EMYACIN' 215 'PREDNISONE' 216 'SCHIZOPRENIA MEDS'
             217 'THEODUR' 218 'PROVESTIL' 219 'CYNTROID' 220 'NPD HUMILIN'
             221 'STODBID' 222 'RETIMO' 223 'VIDEX' 224 'FIORERAL'
             225 'SYNTHROID' 226 'TB MEDS' 227 'MORPHINE' 228 'NICLOXACILLIN'
             229 'COLACE' 230 'COMPAZIN' 231 'LOTRIMIN' 232 'PRONEUHL'
             233 'PROVERTAD' 234 'INH' 235 'DAXIL' 236 'CLIMDAMYCIN'
             237 'INIVASE' 238 'EPIRIE' 239 'SYNOLAR' 240 'AUGMENTIN'
             241 'DAYPRO' 242 'ESTROGEN' 243 'ROBAXIN' 244 'BICILLIN'
             245 'ROBITUSSIN' 246 'PITOCIN' 247 'FESOG' 248 'PNV'
             249 'PROVERA' 250 'TRILPONT' 251 'PROPANDOL' 252 'AMPICILLIN'
             253 'SLOHID' 254 'PEN UK' 255 'VASOTEX' 256 'AEROLBID'
             257 'CARDIXEM' 258 'LITIBIA' 259 'SEREVENT' 260 'REMERON'
             261 'BADOFEN' 262 'SUCRALFATE' 263 'NAAROSYN' 264 'REBAXIN'
             265 'ATROVENT' 266 'DIANZAPINE' 267 'CUREX' 268 'FE SO4'
             269 'NIFEDIPINE' 270 'ALKA SELTZER' 271 'NAPROXEN'
             272 'SUPHEDRINE' 273 'DARVON' 274 'ZYPREXA' 275 'PRINCIPEN'
             276 'BIAXIN' 277 'ATRIPALIN' 278 'PERCOCERT' 279 'RELATEN'
             280 'MILK OF MAGNESIA' 281 'ZESTRIOL' 282 'VALPROIC'
             283 'REZULIN' 284 'CARDIZEN' 285 'AIPRAZOLAM' 286 'DIFLUCON'
             287 'ACYCLOVIN' 288 'SELSUM LOTION' 289 'CEPHALEXIN'
             290 'TRIAMICINOLONE' 291 'FLUVOYAMINE' 292 'DIVALPROEX'
             293 'ENTEX' 294 'BACTRIM D.S' 295 'NICARDIPINE' 296 'VERAPAMIL'
             297 'NOVOLIN' 298 'TRIVIL' 299 'BUTHEONTROL PILLS'
             300 'PREVACID' 301 'IMURAN' 302 'CEFTIN' 303 'PHENYTOIN'
             304 'FLUOXETINE' 305 'PECID AC' 306 'HABOPERIDOL'
             307 'BENZTROPINE' 308 'THIOTHIZENE' 309 'CERENTIL'
             310 'PRITOXEC' 311 'SULFANETHOXZOLE' 312 'SYMMETREL'
             313 'ACETAMINOPHEN' 314 'PROPULSID' 315 'CLOZARIL' 316 'TRITEC'
             317 'ISPERDONE' 318 'VICODRID' 319 'KOZOR' 320 'NELFINAVIE'
             321 'CLARODENE' 322 'TEGIOXAL' 323 'AZITHROMYEIN'
             324 'NORTRIPTICINE' 325 'FERNOSEMIDE' 326 'ALPRAZOLAM'
             327 'ROXICET' 328 'LISINOPRIL' 329 'CHLORDIAZOPOXIDE'
             330 'DENCILLIN' 331 'NASAL SPRAY' 332 'DIMIPRAMINE'
             333 'FLENEMIL' 334 'HODINE XL' 335 'ACUPRIL' 336 'HOZOL'
             337 'DUIRETIC' 338 'DIMOXICYLEN' 339 'QUEMAPRIL HCL ACCUPRIL'
             340 'DALMANE' 341 'DELTASONE' 342 'HYDROXYCLORS' 343 'HALCION'
             344 'HYDRECED' 345 'PRILOSEE' 346 'GLYBURIDEHOZOL'
             347 'PONDIMIN' 348 'IONAMIN' 349 'BECLOVENT' 350 'CILYBURIDE'
             351 'NYQUIL' 352 'DYSTHYMIA' 353 'ALLOPUINO' 354 'SERAZ'
             355 'ATTAVAT' 356 'NITROGLYCERIN' 357 'RYTHMEL'
             358 'PROCANAMIDE' 359 'REGLAN' 360 'CYCLOBENZAPRIN'
             361 'CHLORPROMAZINE' 362 'KEMADRINE' 363 'FLURBIPROFIN'
             364 'DIDIFENAC' 365 'IRI-CHROMALSANE' 366 'METOROLOL TARTRATE'
             367 'DUCOSOTE' 368 'ROXIPRIN' 369 'DICLOXACILLIN'
             370 'POTASSIUM' 371 'SUDAFED' 372 'IRIAZLSLEM' 373 'LOESTRINE'
             374 'COUMODIN' 375 'VENTYLIN' 376 'DOCUISCITE' 377 'ZYPRIZA'
             378 'UNISOM' 379 'ALEVE' 380 'MYSOLENE' 381 'PEGRATOL'
             382 'AMOC/CLORAL/AUGMERTIA' 383 'LASIX' 384 'MONOPRIL'
             385 'BACTRIA' 386 'AUGMENTIA' 387 'ASA' 388 'ALPROZOLAM'
             389 'METRO CARBROL' 390 'ORUVAIL' 391 'PRILOSRC' 392 'LOXITANE'
             393 'ZYPROXIN' 394 'BERPLEX PLUS' 395 'KETOPROFEN'
             396 'LOPERAMIDE' 397 'VERTIDO' 398 'BRONCLODILATOR' 399 'CEFTER'
             400 'HABITROL PATCH' 401 'CAPTOPRIL' 402 'PREPHENAZINE'
             403 'NAXIDE' 404 'CLONAZEPAM' 405 'ZANAX' 406 'DEREYL'
             407 'ZINEGUAN' 408 'DIFLUM' 409 'DAPCN' 410 'BACTRUM'
             411 'TEGAMET' 412 'LIORASIL' 413 'NEFAZODONE' 414 'CONGISTAID'
             415 'NALTREXONE' 416 'LEVOGUIN' 417 'GLIPIZID' 418 'SELDANE'
             419 'LUVOX' 420 'ADALACK' 421 'PAXIN' 422 'CAPRICE III'
             423 'LODENE' 424 'PERCOCET' 425 'CILIQUAN' 426 'SONBIEN'
             427 'LICOZ' 428 'PEPAD' 429 'HYDROCODONE' 430 'VALPORIC ACID'
             431 'PVK' 432 'FIOSOCAT' 433 'PROPOXY-NAPAP' 434 'DEBROX'
             435 'MIDRIN' 436 'MICONAZOLE' 437 'ROSPERIDONE'
             438 'PROPRANOLOL' 439 'HIZONE' 440 'PREMADEN' 441 'KLONIDINE'
             442 'LEVOTHYROXINE SODIUM' 443 'PHENCIZOPYRDINE' 444 'TRUPROFEN'
             445 'FOLATE' 446 'PAN VA' 447 'DIPHENOXYLATE'
             448 'NICOTINE REFREM' 449 'TIAC' 450 'HZMACORT' 451 'NAPRALAN'
             452 'TEMAXIPAN' 453 'RIFADIN' 454 'ZYRTEX' 455 'MEVACOR'
             456 'VIFLEX' 457 'COMPAZINE' 458 'HCTZ' 459 'K-LYTE'
             460 'DIABETA' 461 'ACIFED' 462 'CLORIDINE' 463 'PYRIMETHAMINE'
             464 'SLEEPING PILLS' 465 'CAPTAPRIL' 466 'TIMOLOLMALEATG'
             467 'CIMETIDINE' 468 'TRYSOPT' 469 'HYDROCORTISONE'
             470 'METHEGRINE' 471 'TERAZOL' 472 'CLIOCIN VAGINAL CREAM'
             473 'COMBIVER' 474 'PHERONOL' 475 'ULTRAVALT CREAM'
             476 'LISINOGNIL' 477 'OXYCANTIN' 478 'CRIXIVCEN' 479 'TBID'
             480 'VERCERIL' 481 'DILTEAZEN' 482 'DEXAMETHASON' 483 'NICITROL'
             484 'DESOROL' 485 'FIORPAP' 486 'D3I' 487 'STAVODINE'
             488 'PROCARDIN' 489 'STELAZINE' 490 'ZALATAN' 491 'VANCENASE'
             492 'BUTRIN' 493 'ESSEVOR' 494 'MATAIN' 495 'NICODERM PATCH'
             496 'PERCOCOET' 497 'SANDOGLOBULIN INFUSION' 498 'MSAID'
             499 'DONNATAL' 500 'TRESIDONE' 501 'PREMETHOZINE'
             502 'CODAMINE SYRUP' 503 'FLAPHENOZINE' 504 'CUMIDIN'
             505 'HYTRIN' 506 'POLOMAINE' 507 'TINANCIN' 508 'DIOVAN'
             509 'IBU' 510 'TROPOMINE' 511 'LANOXIN' 512 'AMITRIPTY'
             513 'ALPRAZALAN' 514 'KERLON' /
   A68A3     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'AMBIEN' 2 'ANAPROX' 3 'BROMATAPP' 4 'BUSPER'
             5 'CLARITIN D' 6 'CLONIDINE' 7 'CYLERT' 8 'DESYREL' 9 'DEPAKOTE'
             10 'DOXYCYCLINE' 11 'EFFEXOR' 12 'EPIVIR' 13 'EYE DROPS'
             14 'IBUPROFEN, ADVIL' 15 'KLONAPIN' 16 'LOMOTIL' 17 'MOTRIN'
             18 'NAPROSYN, ALEVE' 19 'NORVASC' 20 'PAXIL'
             21 'PENICILLIN, PEN VK' 22 'PROZAC' 23 'TRAZODONE'
             24 'TRIMETHOPRIM' 25 'TUSSI' 26 'TYLENOL, ACETAMINOPHEN'
             27 'VENTOLIN' 28 'ZERIT' 29 'GULAFED CAPS' 30 'KETLEX'
             31 'DIPHENHYDRAMINE' 32 'AMITRIPTYLINE, ELAVIL'
             33 'CARISOPRODOL' 34 'CODEINE' 35 'DILATIN' 36 'VALIUM'
             37 'TEGRETOL' 38 'XANAX' 39 'DEMORAL'
             40 'VISTAREL, VISTARIL, VISTORIL' 41 'TORADOL' 42 'ANTABUSE'
             43 'EUCHOR' 44 'IMOPRAMINE' 45 'DEPOLATE' 46 'TROZODUC'
             47 'DCYOHBO' 48 'PERCIDAN' 49 'DARVOCET' 50 'TYLOX'
             51 'DESIPRAMINE' 52 'ZANTAC' 53 'BENTAL' 54 'LITHIUM'
             55 'NAVANE' 56 'COGENTIN' 57 'LIBRIUM' 58 'ATIVAN' 59 'HUMULIN'
             60 'TYLENOL 325' 61 'ZOVIRAX' 62 'CATAPRES PATCH' 63 'K-DUR'
             64 'TENORNIN' 65 'MOTRIN (600)' 66 'THERAHIST COUGH SYRUP'
             67 'KEFLEX' 68 'PROCARDIA' 69 'SINEQUIN' 70 'ISONIAZID'
             71 'DOXEPIN' 72 'IMIPANINE' 73 'HYDROXYZINE' 74 'DISULFIRAM'
             75 'AXID, ACID CONTROL MEDICINE' 76 'ZOLOFT' 77 'VICODIN'
             78 'LORAZEPAN' 79 'PYRIDOXINE' 80 'TRIMAX' 81 'CEFZIL'
             82 'GUIATUSS' 83 'PHENYLPROP' 84 'ALBUTEROL' 85 'BECONASE'
             86 'DURATUSS' 87 'FLUORINONILE CREAM' 88 'GLYBURIDE'
             89 'PSYCHOTROPIC MEDS' 90 'SOMA' 91 'VEETIDS' 92 'PLENDIL'
             93 'HYDROCHOROTLIAZIDE' 94 'FELODIPINE'
             95 'PSEUDOEPHEDRINE, SUDAFED' 96 'DIFLUCAN' 97 'RIFAMPIN'
             98 'RETROVIR' 99 'ATORANQUINE' 100 'TOFRANIL' 101 'TRILAFON'
             102 'DIZERYPERMIM' 103 'PRALASAC' 104 'ALACTONE'
             105 'VITAMINS, OR A VITAMIN' 106 'ASPIRIN'
             107 'IRON, FERROS SULFATE' 108 'CHLORDIAZEPOXIDE' 109 'MAALOX'
             110 'PRENATAL VITAMINS' 111 'AMOXICILLIN' 112 'VOLTAREN'
             113 'ERYTHROMYCEN' 114 'PROMETHAZINE' 115 'METRUNIDZOLE'
             116 'ATENOLOL' 117 'ULTRAM' 118 'METFORMIN' 119 'INSULIN'
             120 'BACTRACIN' 121 'FLAGYL' 122 'CIPROFLOXCIN' 123 'PHENEGAN'
             124 'FERROUS SULFATE (USE 107)' 125 'LABRAMYCIN'
             126 'TYLENOL WITH CODEINE, TYLENOL #3' 127 'HALDOL'
             128 'BENEDRYL' 129 'CHLORTRIMETON' 130 'SMZ/TMD' 131 'EQUATE'
             132 'SERZONE' 133 'NALDOCON' 134 'SURFAK'
             135 'PROVENTIL INHALER/NEBULIZER' 136 'TORODAL' 137 'AMOXIL'
             138 'METHYLPRED' 139 'ESKALITH' 140 'PHENOBARBITOL'
             141 'WELLBUTRIN' 142 'REVIA' 143 'ANTIBIOTICS, NOT NAMED'
             144 'MICRONASE' 145 'LOPRESSOR' 146 'BUSBON'
             147 'ASTHMA INHALER/MEDICINES' 148 'GLYIZIDE (FOR DIABETICS)'
             149 'AZT' 150 'RISPERDAL' 151 'BEROCCA' 152 'MYLANTA'
             153 'TETRACYCLINE' 154 'ANTIPYRLBENZOCAINE' 155 'E-MYCIN'
             156 'TRI-LEVLEN' 157 'TRIMETHOBENZAMIDE' 158 'PROPRAPH'
             159 'PISCARDIA' 160 'THORAZINE' 161 'PREMARIN' 162 'FAMVIR'
             163 'DESORIMETASONE' 164 'ANUSOL' 165 'SENNA'
             166 'HYDROGEN PEROXIDE' 167 'BENZOYL PEROXIDE' 168 'TOLNAFLATE'
             169 'LACHYDRIN OR LACHYDIA' 170 'HYDERZINE' 171 'EURAX CREAM'
             172 'ATARAX' 173 'CIPRO' 174 'MYCFLEX CREAM (MYCELEX CREAM?)'
             175 'TAGAMET' 176 'PAMELOR' 177 'NORTRIPTYLYN' 178 'OLANZAPINE'
             179 'NALTRAVONE' 180 'NALTAXORE' 181 'SERTRALINE'
             182 'HEART MEDICINE' 183 'BLOOD PRESSURE MEDICINE'
             184 'MELLARIL' 185 'PROLIXIN' 186 'PROLIXIN DECANDATE'
             187 'RITALIN' 188 'SUMUCIN (FOR ACNE)' 189 'ADDERALL'
             190 'LITHOBID' 191 'CALAN RS' 192 'TRAYENE' 193 'ZOCORE'
             194 'ANATOL' 195 'THYROID MEDICINE' 196 'ACCUDE' 197 'AMBU'
             198 'ALDACTONE' 199 'INDEROL' 200 'HYDROCOO/APAP' 201 'DIAZEPAM'
             202 'LORCET' 203 'TOCOZ' 204 'FULICUN' 205 'INDOCIN'
             206 'GLUCATROL' 207 'FLEXERIL' 208 'THIAMINE' 209 'CARAFATE'
             210 'BROMOCRIPTINE' 211 'ELAVIL' 212 'FUROSEMIDE' 213 'LUTENSIN'
             214 'EMYACIN' 215 'PREDNISONE' 216 'SCHIZOPRENIA MEDS'
             217 'THEODUR' 218 'PROVESTIL' 219 'CYNTROID' 220 'NPD HUMILIN'
             221 'STODBID' 222 'RETIMO' 223 'VIDEX' 224 'FIORERAL'
             225 'SYNTHROID' 226 'TB MEDS' 227 'MORPHINE' 228 'NICLOXACILLIN'
             229 'COLACE' 230 'COMPAZIN' 231 'LOTRIMIN' 232 'PRONEUHL'
             233 'PROVERTAD' 234 'INH' 235 'DAXIL' 236 'CLIMDAMYCIN'
             237 'INIVASE' 238 'EPIRIE' 239 'SYNOLAR' 240 'AUGMENTIN'
             241 'DAYPRO' 242 'ESTROGEN' 243 'ROBAXIN' 244 'BICILLIN'
             245 'ROBITUSSIN' 246 'PITOCIN' 247 'FESOG' 248 'PNV'
             249 'PROVERA' 250 'TRILPONT' 251 'PROPANDOL' 252 'AMPICILLIN'
             253 'SLOHID' 254 'PEN UK' 255 'VASOTEX' 256 'AEROLBID'
             257 'CARDIXEM' 258 'LITIBIA' 259 'SEREVENT' 260 'REMERON'
             261 'BADOFEN' 262 'SUCRALFATE' 263 'NAAROSYN' 264 'REBAXIN'
             265 'ATROVENT' 266 'DIANZAPINE' 267 'CUREX' 268 'FE SO4'
             269 'NIFEDIPINE' 270 'ALKA SELTZER' 271 'NAPROXEN'
             272 'SUPHEDRINE' 273 'DARVON' 274 'ZYPREXA' 275 'PRINCIPEN'
             276 'BIAXIN' 277 'ATRIPALIN' 278 'PERCOCERT' 279 'RELATEN'
             280 'MILK OF MAGNESIA' 281 'ZESTRIOL' 282 'VALPROIC'
             283 'REZULIN' 284 'CARDIZEN' 285 'AIPRAZOLAM' 286 'DIFLUCON'
             287 'ACYCLOVIN' 288 'SELSUM LOTION' 289 'CEPHALEXIN'
             290 'TRIAMICINOLONE' 291 'FLUVOYAMINE' 292 'DIVALPROEX'
             293 'ENTEX' 294 'BACTRIM D.S' 295 'NICARDIPINE' 296 'VERAPAMIL'
             297 'NOVOLIN' 298 'TRIVIL' 299 'BUTHEONTROL PILLS'
             300 'PREVACID' 301 'IMURAN' 302 'CEFTIN' 303 'PHENYTOIN'
             304 'FLUOXETINE' 305 'PECID AC' 306 'HABOPERIDOL'
             307 'BENZTROPINE' 308 'THIOTHIZENE' 309 'CERENTIL'
             310 'PRITOXEC' 311 'SULFANETHOXZOLE' 312 'SYMMETREL'
             313 'ACETAMINOPHEN' 314 'PROPULSID' 315 'CLOZARIL' 316 'TRITEC'
             317 'ISPERDONE' 318 'VICODRID' 319 'KOZOR' 320 'NELFINAVIE'
             321 'CLARODENE' 322 'TEGIOXAL' 323 'AZITHROMYEIN'
             324 'NORTRIPTICINE' 325 'FERNOSEMIDE' 326 'ALPRAZOLAM'
             327 'ROXICET' 328 'LISINOPRIL' 329 'CHLORDIAZOPOXIDE'
             330 'DENCILLIN' 331 'NASAL SPRAY' 332 'DIMIPRAMINE'
             333 'FLENEMIL' 334 'HODINE XL' 335 'ACUPRIL' 336 'HOZOL'
             337 'DUIRETIC' 338 'DIMOXICYLEN' 339 'QUEMAPRIL HCL ACCUPRIL'
             340 'DALMANE' 341 'DELTASONE' 342 'HYDROXYCLORS' 343 'HALCION'
             344 'HYDRECED' 345 'PRILOSEE' 346 'GLYBURIDEHOZOL'
             347 'PONDIMIN' 348 'IONAMIN' 349 'BECLOVENT' 350 'CILYBURIDE'
             351 'NYQUIL' 352 'DYSTHYMIA' 353 'ALLOPUINO' 354 'SERAZ'
             355 'ATTAVAT' 356 'NITROGLYCERIN' 357 'RYTHMEL'
             358 'PROCANAMIDE' 359 'REGLAN' 360 'CYCLOBENZAPRIN'
             361 'CHLORPROMAZINE' 362 'KEMADRINE' 363 'FLURBIPROFIN'
             364 'DIDIFENAC' 365 'IRI-CHROMALSANE' 366 'METOROLOL TARTRATE'
             367 'DUCOSOTE' 368 'ROXIPRIN' 369 'DICLOXACILLIN'
             370 'POTASSIUM' 371 'SUDAFED' 372 'IRIAZLSLEM' 373 'LOESTRINE'
             374 'COUMODIN' 375 'VENTYLIN' 376 'DOCUISCITE' 377 'ZYPRIZA'
             378 'UNISOM' 379 'ALEVE' 380 'MYSOLENE' 381 'PEGRATOL'
             382 'AMOC/CLORAL/AUGMERTIA' 383 'LASIX' 384 'MONOPRIL'
             385 'BACTRIA' 386 'AUGMENTIA' 387 'ASA' 388 'ALPROZOLAM'
             389 'METRO CARBROL' 390 'ORUVAIL' 391 'PRILOSRC' 392 'LOXITANE'
             393 'ZYPROXIN' 394 'BERPLEX PLUS' 395 'KETOPROFEN'
             396 'LOPERAMIDE' 397 'VERTIDO' 398 'BRONCLODILATOR' 399 'CEFTER'
             400 'HABITROL PATCH' 401 'CAPTOPRIL' 402 'PREPHENAZINE'
             403 'NAXIDE' 404 'CLONAZEPAM' 405 'ZANAX' 406 'DEREYL'
             407 'ZINEGUAN' 408 'DIFLUM' 409 'DAPCN' 410 'BACTRUM'
             411 'TEGAMET' 412 'LIORASIL' 413 'NEFAZODONE' 414 'CONGISTAID'
             415 'NALTREXONE' 416 'LEVOGUIN' 417 'GLIPIZID' 418 'SELDANE'
             419 'LUVOX' 420 'ADALACK' 421 'PAXIN' 422 'CAPRICE III'
             423 'LODENE' 424 'PERCOCET' 425 'CILIQUAN' 426 'SONBIEN'
             427 'LICOZ' 428 'PEPAD' 429 'HYDROCODONE' 430 'VALPORIC ACID'
             431 'PVK' 432 'FIOSOCAT' 433 'PROPOXY-NAPAP' 434 'DEBROX'
             435 'MIDRIN' 436 'MICONAZOLE' 437 'ROSPERIDONE'
             438 'PROPRANOLOL' 439 'HIZONE' 440 'PREMADEN' 441 'KLONIDINE'
             442 'LEVOTHYROXINE SODIUM' 443 'PHENCIZOPYRDINE' 444 'TRUPROFEN'
             445 'FOLATE' 446 'PAN VA' 447 'DIPHENOXYLATE'
             448 'NICOTINE REFREM' 449 'TIAC' 450 'HZMACORT' 451 'NAPRALAN'
             452 'TEMAXIPAN' 453 'RIFADIN' 454 'ZYRTEX' 455 'MEVACOR'
             456 'VIFLEX' 457 'COMPAZINE' 458 'HCTZ' 459 'K-LYTE'
             460 'DIABETA' 461 'ACIFED' 462 'CLORIDINE' 463 'PYRIMETHAMINE'
             464 'SLEEPING PILLS' 465 'CAPTAPRIL' 466 'TIMOLOLMALEATG'
             467 'CIMETIDINE' 468 'TRYSOPT' 469 'HYDROCORTISONE'
             470 'METHEGRINE' 471 'TERAZOL' 472 'CLIOCIN VAGINAL CREAM'
             473 'COMBIVER' 474 'PHERONOL' 475 'ULTRAVALT CREAM'
             476 'LISINOGNIL' 477 'OXYCANTIN' 478 'CRIXIVCEN' 479 'TBID'
             480 'VERCERIL' 481 'DILTEAZEN' 482 'DEXAMETHASON' 483 'NICITROL'
             484 'DESOROL' 485 'FIORPAP' 486 'D3I' 487 'STAVODINE'
             488 'PROCARDIN' 489 'STELAZINE' 490 'ZALATAN' 491 'VANCENASE'
             492 'BUTRIN' 493 'ESSEVOR' 494 'MATAIN' 495 'NICODERM PATCH'
             496 'PERCOCOET' 497 'SANDOGLOBULIN INFUSION' 498 'MSAID'
             499 'DONNATAL' 500 'TRESIDONE' 501 'PREMETHOZINE'
             502 'CODAMINE SYRUP' 503 'FLAPHENOZINE' 504 'CUMIDIN'
             505 'HYTRIN' 506 'POLOMAINE' 507 'TINANCIN' 508 'DIOVAN'
             509 'IBU' 510 'TROPOMINE' 511 'LANOXIN' 512 'AMITRIPTY'
             513 'ALPRAZALAN' 514 'KERLON' /
   A69       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NO' 1 'YES' /
   A69BTD    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A69CTD    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A69DTD    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A70       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NO' 1 'YES' /
   A73       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'CLIENT DECEASED'
             1 'COMPLETED PLANNED TREATMENT'
             2 'DIDN''T COMPLETE TX, REFERRED/TRANSFERRED'
             3 'DIDN''T COMPLETE TX, INSURANCE BENEFITS E'
             4 'DIDN''T COMPLETE TX, NO PAYMENT SOURCE'
             5 'DIDN''T COMPLETE TX BY ADMINISTRATION CHO'
             6 'DIDN''T COMPLETE TX BY CLIENT CHOICE'
             7 'DIDN''T COMPLETE TX, INCARCERATED'
             8 'DIDN''T COMPLETE TX, NOT OTHERWISE SPECIF'
             9 'PENDING COMPLETION OF ASSIGNMENT'
             10 'MUTUAL AGREEMENT TO TERMINATE'
             11 'LAWYER TERMINATED THERAPY, COURT TERMINA'
             12 'TREATMENT NEVER STARTED' 13 'PROBLEMS WITH TRANSPORTATION'
             14 'EVALUATION ONLY' 15 'ARRESTED' 16 'MOVED AWAY'
             17 'DROP OUT, PHYSICAL ILLNESS (E.G.,CANCER)'
             18 'REFERRED TO NON-SA TREATMENT'
             19 'MEDICALLY DISCHARGE AFTERCARE' 20 'HAVING A BABY' /
   A74CN     -9 'INAP CLIENT TYPE IS METH/IN-TX METH CLIE' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NO DIAGNOSIS SPECIFIED'
             1 'ONE DIAGNOSIS SPECIFIED' 2 'TWO DIAGNOSES SPECIFIED'
             3 'THREE DIAGNOSES SPECIFIED' 4 'FOUR DIAGNOSES SPECIFIED'
             5 'FIVE DIAGNOSES SPECIFIED' 6 'SIX DIAGNOSES SPECIFIED'
             7 'SEVEN DIAGNOSES SPECIFIED' 8 'EIGHT DIAGNOSES SPECIFIED' /
   A74A      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -7 'NOT ASCERTAINED'
             -5 'MISSING' 0 'NO DIAGNOSIS' 1 'ALCOHOL-INDUCED DISORDER'
             2 'SUBSTANCE-INDUCED DISORDER' 3 'ALCOHOL INTOXICATION'
             4 'ALCOHOL DEPENDENCE' 5 'OPIOID DEPENDENCE'
             6 'COCAINE DEPENDENCE' 7 'CANNABIS DEPENDENCE'
             8 'OTHER SUBSTANCE DEPENDENCE' 9 'ALCOHOL ABUSE'
             10 'CANNABIS ABUSE' 11 'OTH SUBST ABUSE' 12 'OPIOID ABUSE'
             13 'COCAINE ABUSE' 14 'ANXIETY DISORDERS'
             15 'DEPRESSIVE DISORDERS'
             16 'SCHIZOPHRENIA/OTHER PSYCHOTIC DISORDERS'
             17 'BIPOLAR DISORDERS'
             18 'ATTENTION DEFICIT/DISRUPTIVE BEH. DISORD'
             19 'OTHER MENTAL HEALTH CONDITION' 20 'OTHER CONDITION' /
   A74B      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -7 'NOT ASCERTAINED'
             -5 'MISSING' 0 'NO DIAGNOSIS' 1 'ALCOHOL-INDUCED DISORDER'
             2 'SUBSTANCE-INDUCED DISORDER' 3 'ALCOHOL INTOXICATION'
             4 'ALCOHOL DEPENDENCE' 5 'OPIOID DEPENDENCE'
             6 'COCAINE DEPENDENCE' 7 'CANNABIS DEPENDENCE'
             8 'OTHER SUBSTANCE DEPENDENCE' 9 'ALCOHOL ABUSE'
             10 'CANNABIS ABUSE' 11 'OTH SUBST ABUSE' 12 'OPIOID ABUSE'
             13 'COCAINE ABUSE' 14 'ANXIETY DISORDERS'
             15 'DEPRESSIVE DISORDERS'
             16 'SCHIZOPHRENIA/OTHER PSYCHOTIC DISORDERS'
             17 'BIPOLAR DISORDERS'
             18 'ATTENTION DEFICIT/DISRUPTIVE BEH. DISORD'
             19 'OTHER MENTAL HEALTH CONDITION' 20 'OTHER CONDITION' /
   A74C      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -7 'NOT ASCERTAINED'
             -5 'MISSING' 0 'NO DIAGNOSIS' 1 'ALCOHOL-INDUCED DISORDER'
             2 'SUBSTANCE-INDUCED DISORDER' 3 'ALCOHOL INTOXICATION'
             4 'ALCOHOL DEPENDENCE' 5 'OPIOID DEPENDENCE'
             6 'COCAINE DEPENDENCE' 7 'CANNABIS DEPENDENCE'
             8 'OTHER SUBSTANCE DEPENDENCE' 9 'ALCOHOL ABUSE'
             10 'CANNABIS ABUSE' 11 'OTH SUBST ABUSE' 12 'OPIOID ABUSE'
             13 'COCAINE ABUSE' 14 'ANXIETY DISORDERS'
             15 'DEPRESSIVE DISORDERS'
             16 'SCHIZOPHRENIA/OTHER PSYCHOTIC DISORDERS'
             17 'BIPOLAR DISORDERS'
             18 'ATTENTION DEFICIT/DISRUPTIVE BEH. DISORD'
             19 'OTHER MENTAL HEALTH CONDITION' 20 'OTHER CONDITION' /
   A74D      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -7 'NOT ASCERTAINED'
             -5 'MISSING' 0 'NO DIAGNOSIS' 1 'ALCOHOL-INDUCED DISORDER'
             2 'SUBSTANCE-INDUCED DISORDER' 3 'ALCOHOL INTOXICATION'
             4 'ALCOHOL DEPENDENCE' 5 'OPIOID DEPENDENCE'
             6 'COCAINE DEPENDENCE' 7 'CANNABIS DEPENDENCE'
             8 'OTHER SUBSTANCE DEPENDENCE' 9 'ALCOHOL ABUSE'
             10 'CANNABIS ABUSE' 11 'OTH SUBST ABUSE' 12 'OPIOID ABUSE'
             13 'COCAINE ABUSE' 14 'ANXIETY DISORDERS'
             15 'DEPRESSIVE DISORDERS'
             16 'SCHIZOPHRENIA/OTHER PSYCHOTIC DISORDERS'
             17 'BIPOLAR DISORDERS'
             18 'ATTENTION DEFICIT/DISRUPTIVE BEH. DISORD'
             19 'OTHER MENTAL HEALTH CONDITION' 20 'OTHER CONDITION' /
   A74E      -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -7 'NOT ASCERTAINED'
             -5 'MISSING' 0 'NO DIAGNOSIS' 1 'ALCOHOL-INDUCED DISORDER'
             2 'SUBSTANCE-INDUCED DISORDER' 3 'ALCOHOL INTOXICATION'
             4 'ALCOHOL DEPENDENCE' 5 'OPIOID DEPENDENCE'
             6 'COCAINE DEPENDENCE' 7 'CANNABIS DEPENDENCE'
             8 'OTHER SUBSTANCE DEPENDENCE' 9 'ALCOHOL ABUSE'
             10 'CANNABIS ABUSE' 11 'OTH SUBST ABUSE' 12 'OPIOID ABUSE'
             13 'COCAINE ABUSE' 14 'ANXIETY DISORDERS'
             15 'DEPRESSIVE DISORDERS'
             16 'SCHIZOPHRENIA/OTHER PSYCHOTIC DISORDERS'
             17 'BIPOLAR DISORDERS'
             18 'ATTENTION DEFICIT/DISRUPTIVE BEH. DISORD'
             19 'OTHER MENTAL HEALTH CONDITION' 20 'OTHER CONDITION' /
   A75       -9 'INAP CLIENT TYPE METH DIS OR IN-TX METH' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NO'
             1 'YES, SPECIFY MENTAL ILLNESS BELOW'
             2 'YES, BUT ILLNESS NOT SPECIFIED' /
   A75A      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'BI-POLAR AND DEPRESSION'
             2 'DEPRESSION AND ANXIETY'
             3 'MAJOR DEPRESSIVE DISORDER RECURRENT/MAJO'
             4 'DEPRESSION, POSSIBLE DEPRESSION'
             5 'PANIC DISORDER WITH AGRAPHOBIA' 6 'DEPRESSION/SUICIDAL'
             7 'BI-POLAR I, II, OR PLAIN'
             8 'CUNABAIS DEPENDENCE STABALIZE MOOD' 9 'IMPULSIVE BEHAVIOR'
             10 'ANIT-SOCIAL PERSONALITY DISORDER' 11 'BI-POLAR/MANIC'
             12 'BI-POLAR/BORDERLINE PERSONALITY DISORD'
             13 'AVOIDANT PERSONALITY DISORDER'
             14 'MAJOR DEPRESSION/DEPENDENT PERSONALITY D'
             15 'ADJUSTMENT DISORDER/PERSONALITY DISORDER'
             16 'ANXIETY DISORDER' 17 'ADJUSTMENT DISORDER'
             18 'SCHIZOAFFECTIVE, SHIZOPHRENIA' 19 'PARANOIA'
             20 'MULTIPLE PERSONALITY DISORDER OR POSSIBL'
             21 'SCHIZOPHRENIA AND BI-POLAR'
             22 'ADJUSTMENT DISORDER/DEPRESSION' 23 'DOMESTIC ABUSE'
             24 'SEXUAL ADDICTION' 25 'PSYCHOTIC DISORDER'
             26 'PSYCHIATRIC COMPLICATIONS' 27 'PSYCHO-SOCIAL PROBLEMS'
             28 'DEPRESSION AND PANIC DISORDER'
             29 'POST TRAUMATIC STRESS DISORDER' 30 'DYSTHYMIA DISORDER'
             31 'COGNITIVE DEFICITS' 32 'DUAL DIAGNOSIS'
             33 'PASSIVE AGGRESSIVE PERSONALITY DISORDER' 34 'HALLUCINATIONS'
             35 'SUICIDAL' 36 'ANGER' 88 'MANY PROBLEMS LISTED' /
   A76       -9 'INAPP CLIENT TYPE IS METH OR IN-TX METH' -8 'REFUSED'
             -7 'UNABLE TO DETERMINE' -6 'DON''T KNOW' 0 'NO' 1 'YES' /
   A77       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'SERVICES SPECIFIED' /
   A77A      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NO' 1 'YES' /
   A77B      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NO' 1 'YES' /
   A77C      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NO' 1 'YES' /
   A77D      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NO' 1 'YES' /
   A77E      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NO' 1 'YES' /
   A77F      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NO' 1 'YES' /
   A77G      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 0 'NO' 1 'YES' /
   A78       -9 'INAP CLIENT TYPE IS METH/IN-TX METH CLIE' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NO TREATMENT'
             1 'HOSPITAL INPATIENT' 2 'RESIDENTIAL' 3 'OUTPATIENT METHADONE'
             4 'OUTPATIENT NON-METHADONE'
             5 'SUBSTANCE ABUSE TREATMENT, NOT OTHERWISE' 8 'OTHER, SPECIFY'
             /
   A79       -9 'INAP CLIENT TYPE IS METH OR IN-TX METH C' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   A79U      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'DAYS' 2 'WEEKS' 3 'MONTHS' 4 'YEARS'
             5 'VISITS' 6 'HOURS' /
   A79A      -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'MANAGED CARE PLAN'
             2 'OTHER THIRD PARTY PAYER' 3 'OTHER SPECIFIED' /
   A80       -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' /
   A80B      -9 'INAPPLICABLE, A80 NOT CODED 00000' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NO' 1 'YES' /
   A81       -9 'INAPPLICABLE, CLIENT TYPE CODED 2' -8 'REFUSED'
             -7 'NOT ASCERTAINED' -6 'DON''T KNOW' 0 'NO CHARGES'
             1 'FULL AMOUNT BILLED' 2 'SLIDING FEE AMOUNT' 3 'REDUCED AMOUNT'
             6 'NOT PERMITTED TO ABSTRACT' 8 'OTHER' /
   A81PC     -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   A82       -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'YES, COMMENTS' 2 'NO COMMENTS RECORDED' /
   A55OTH    -9 'INAPPLICBALE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'STEROIDS' 2 'POTASSIUM CITRATE' 3 'DEPAKOTE'
             4 'PROZAC' 5 'PAIN PILLS' 6 'STEROID INJECTION (2) CCS'
             7 'CHOLONODINE' 8 'TEGRETOL' 9 'LITHIUM' 10 'VERAPMIL'
             11 'WELLBUTRIN' 12 'AMITRIPTYLINE, ELAVIL' 13 'LINSEL'
             14 'FLEXERIL' 15 'POLYDRUG' 16 'ZOLOFT' 17 'BUSPAR'
             18 'NALTREXONE' 19 'TRAZODONE' 20 'ZANTAC OR ZANTAX' 21 'PAXIL'
             22 'LODIENE' 23 'ANXIOLYTICS' 24 'LANAX' 25 'SONA'
             26 'ANAPROXEN' 27 'HYCEDAL' 28 'SOMA' 29 'ZIAC' 30 'SINEQUAN'
             31 'FLORCET' 32 'THORAZINE' 33 'PREDNISONE' 34 'SERZONE'
             35 'ELAVIL' 36 'NERVE DRUGS (PILLS)' 37 'ANTABUSE' 38 'PILLS'
             39 'RISPERDAL' 40 'NAPROXIN' 41 'RX DRUGS'
             42 'IBUPROFEN, MOTRIN' 43 'TRANQUILIZERS' 44 'HALDOL'
             45 'DILANTIN' 46 'TRIFILIN' /
   A56OTH    -9 'INAPPLICBALE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' 1 'STEROIDS' 2 'POTASSIUM CITRATE' 3 'DEPAKOTE'
             4 'PROZAC' 5 'PAIN PILLS' 6 'STEROID INJECTION (2) CCS'
             7 'CHOLONODINE' 8 'TEGRETOL' 9 'LITHIUM' 10 'VERAPMIL'
             11 'WELLBUTRIN' 12 'AMITRIPTYLINE, ELAVIL' 13 'LINSEL'
             14 'FLEXERIL' 15 'POLYDRUG' 16 'ZOLOFT' 17 'BUSPAR'
             18 'NALTREXONE' 19 'TRAZODONE' 20 'ZANTAC OR ZANTAX' 21 'PAXIL'
             22 'LODIENE' 23 'ANXIOLYTICS' 24 'LANAX' 25 'SONA'
             26 'ANAPROXEN' 27 'HYCEDAL' 28 'SOMA' 29 'ZIAC' 30 'SINEQUAN'
             31 'FLORCET' 32 'THORAZINE' 33 'PREDNISONE' 34 'SERZONE'
             35 'ELAVIL' 36 'NERVE DRUGS (PILLS)' 37 'ANTABUSE' 38 'PILLS'
             39 'RISPERDAL' 40 'NAPROXIN' 41 'RX DRUGS'
             42 'IBUPROFEN, MOTRIN' 43 'TRANQUILIZERS' 44 'HALDOL'
             45 'DILANTIN' 46 'TRIFILIN' /
   AGE_CALC  -5 'MISSING' /
   LOS       -5 'MISSING' /
   TRT_DUR   -5 'Missing' /
   ALCOHOL   0 'ALCOHOL USE NOT MENTIONED IN CLIENT RECO'
             1 'ALCOHOL USE MENTIONED IN CLIENT RECORD' /
   DRUG      0 'DRUG USE NOT MENTIONED IN CLIENT RECORD'
             1 'DRUG USE MENTIONED IN CLIENT RECORD' /
   DRUG_ALC  1 'ALCOHOL USE ONLY MENTIONED IN CLIENT REC'
             2 'BOTH ALCOHOL AND DRUG USE MENTIONED IN C'
             3 'DRUG USE ONLY MENTIONED IN CLIENT RECORD'
             4 'UNSPEC SUB USE/NO MENTION OF WHICH SUB A' /
   ABSSMPTY  1 'E-EARLY DROPOUT' 2 'D-MAIN' 3 'I-IN TREATMENT METHADONE' /
   QFSTRAT   2 'STRATUM 2 RESIDENTIAL'
             3 'STRATUM 3 PREDOMINANTLY OUTPATIENT METHA'
             4 'STRATUM 4 OP NON-METH-PREDOMINANTLY ALCO'
             5 'STRATUM 5 OP NON-METH-NOT IN STRATUM 3 O'
             6 'STRATUM 6 COMBINATION' /
   GROUP     0 'CLIENT TO RECEIVE $15/$10 FOR FOLLOWUP I'
             1 'CLIENT TO RECEIVE $0/$0 FOR FOLLOWUP INT'
             2 'CLIENT TO RECEIVE $0/$10 FOR FOLLOWUP IN'
             3 'CLIENT TO RECEIVE $25/$10 FOR FOLLOWUP I' /
   STUDYIND  0 'INCENTIVE STUDY FACILITY' 1 'MAIN STUDY FACILITY' /
   PSUTYPE2  1 'METRO CERTAINTY' 2 'METRO NONCERTAINTY'
             3 'NONMETRO NONCERTAINTY' /
   CENREG    1 'NORTHEAST' 2 'MIDWEST' 3 'SOUTH' 4 'WEST' /
   OWN       -5 'MISSING' 1 'PRIVATE FOR PROFIT' 2 'PRIVATE NONPROFIT'
             3 'PUBLIC' /
   FACTYPE   2 'FACILITY OFFERS RESIDENTIAL TREATMENT ON'
             3 'FACILITY OFFERS OUTPATIENT METHADONE TRE'
             4 'FACILITY OFFERS OUTPATIENT NON-METHADONE'
             5 'FACILITY OFFERS MORE THAN ONE TYPE OF TR' /
   TXCARE    1 'M-OUTPATIENT METHADONE' 2 'N-OUTPATIENT NON-METHADONE'
             3 'R-NON-HOSPITAL RESIDENTIAL' /
   A69ATD    -9 'INAPPLICABLE' -8 'REFUSED' -7 'NOT ASCERTAINED'
             -6 'DON''T KNOW' /
   .

* SPSS MISSING VALUES COMMAND.

* MISSING VALUES
     CASEID (lo thru -1) /
     CLTYPE (lo thru -1) /
     COMIN (lo thru -1) /
     A6 (lo thru -1) /
     A6A1 (lo thru -1) /
     A6A2 (lo thru -1) /
     A6A3 (lo thru -1) /
     A7 (lo thru -1) /
     A9 (lo thru -1) /
     A10 (lo thru -1) /
     A11 (lo thru -1) /
     A14 (lo thru -1) /
     A15 (lo thru -1) /
     A16 (lo thru -1) /
     A17 (lo thru -1) /
     A18 (lo thru -1) /
     A19 (lo thru -1) /
     A20 (lo thru -1) /
     A21 (lo thru -1) /
     A22 (lo thru -1) /
     A23 (lo thru -1) /
     A24 (lo thru -1) /
     A25 (lo thru -1) /
     A26 (lo thru -1) /
     A27 (lo thru -1) /
     A28 (lo thru -1) /
     A29 (lo thru -1) /
     A30A (lo thru -1) /
     A30B (lo thru -1) /
     A30C (lo thru -1) /
     A30D (lo thru -1) /
     A30E (lo thru -1) /
     A30F (lo thru -1) /
     A30G (lo thru -1) /
     A30H (lo thru -1) /
     A30I (lo thru -1) /
     A30J (lo thru -1) /
     A31 (lo thru -1) /
     A32 (lo thru -1) /
     A33A (lo thru -1) /
     A33B (lo thru -1) /
     A33C (lo thru -1) /
     A33D (lo thru -1) /
     A33E (lo thru -1) /
     A33F (lo thru -1) /
     A34 (lo thru -1) /
     A35 (lo thru -1) /
     A36 (lo thru -1) /
     A37 (lo thru -1) /
     A38 (lo thru -1) /
     A39CN (lo thru -1) /
     A39A (lo thru -1) /
     A39B (lo thru -1) /
     A39C (lo thru -1) /
     A39D (lo thru -1) /
     A39E (lo thru -1) /
     A40EU (lo thru -1) /
     A40LU (lo thru -1) /
     A40AGE (lo thru -1) /
     A41EU (lo thru -1) /
     A41LU (lo thru -1) /
     A41AGE (lo thru -1) /
     A42EU (lo thru -1) /
     A42LU (lo thru -1) /
     A42AGE (lo thru -1) /
     A43EU (lo thru -1) /
     A43LU (lo thru -1) /
     A43AGE (lo thru -1) /
     A44EU (lo thru -1) /
     A44LU (lo thru -1) /
     A44AGE (lo thru -1) /
     A45EU (lo thru -1) /
     A45LU (lo thru -1) /
     A45AGE (lo thru -1) /
     A46EU (lo thru -1) /
     A46LU (lo thru -1) /
     A46AGE (lo thru -1) /
     A47EU (lo thru -1) /
     A47LU (lo thru -1) /
     A47AGE (lo thru -1) /
     A48EU (lo thru -1) /
     A48LU (lo thru -1) /
     A48AGE (lo thru -1) /
     A49EU (lo thru -1) /
     A49LU (lo thru -1) /
     A49AGE (lo thru -1) /
     A50EU (lo thru -1) /
     A50LU (lo thru -1) /
     A50AGE (lo thru -1) /
     A51EU (lo thru -1) /
     A51LU (lo thru -1) /
     A51AGE (lo thru -1) /
     A52EU (lo thru -1) /
     A52OTH (lo thru -1) /
     A52LU (lo thru -1) /
     A52AGE (lo thru -1) /
     A53EU (lo thru -1) /
     A53LU (lo thru -1) /
     A53AGE (lo thru -1) /
     A54EU (lo thru -1) /
     A54LU (lo thru -1) /
     A54AGE (lo thru -1) /
     A55EU (lo thru -1) /
     A55LU (lo thru -1) /
     A55AGE (lo thru -1) /
     A56EU (lo thru -1) /
     A56LU (lo thru -1) /
     A56AGE (lo thru -1) /
     A57 (lo thru -1) /
     A58A (lo thru -1) /
     A58B (lo thru -1) /
     A58C (lo thru -1) /
     A59 (lo thru -1) /
     A60A (lo thru -1) /
     A60B (lo thru -1) /
     A60C (lo thru -1) /
     A61 (lo thru -1) /
     A62FOP (lo thru -1) /
     A62FCO (lo thru -1) /
     A62FTHC (lo thru -1) /
     A62FOTH (lo thru -1) /
     A62LOP (lo thru -1) /
     A62LCO (lo thru -1) /
     A62LTHC (lo thru -1) /
     A62LOTH (lo thru -1) /
     A63 (lo thru -1) /
     A64 (lo thru -1) /
     A65 (lo thru -1) /
     A65AR (lo thru -1) /
     A65AF (lo thru -1) /
     A65AT (lo thru -1) /
     A65AD (lo thru -1) /
     A65BR (lo thru -1) /
     A65BF (lo thru -1) /
     A65BT (lo thru -1) /
     A65BD (lo thru -1) /
     A65CR (lo thru -1) /
     A65CF (lo thru -1) /
     A65CT (lo thru -1) /
     A65CD (lo thru -1) /
     A65DR (lo thru -1) /
     A65DF (lo thru -1) /
     A65DT (lo thru -1) /
     A65DD (lo thru -1) /
     A65ER (lo thru -1) /
     A65EF (lo thru -1) /
     A65ET (lo thru -1) /
     A65ED (lo thru -1) /
     A65FR (lo thru -1) /
     A65FF (lo thru -1) /
     A65FT (lo thru -1) /
     A65FD (lo thru -1) /
     A65GR (lo thru -1) /
     A65GF (lo thru -1) /
     A65GT (lo thru -1) /
     A65GD (lo thru -1) /
     A65HR (lo thru -1) /
     A65HF (lo thru -1) /
     A65HT (lo thru -1) /
     A65HD (lo thru -1) /
     A65IR (lo thru -1) /
     A65IF (lo thru -1) /
     A65IT (lo thru -1) /
     A65ID (lo thru -1) /
     A65JR (lo thru -1) /
     A65JF (lo thru -1) /
     A65JT (lo thru -1) /
     A65JD (lo thru -1) /
     A66 (lo thru -1) /
     A67A (lo thru -1) /
     A67AN (lo thru -1) /
     A67B (lo thru -1) /
     A67BN (lo thru -1) /
     A67C (lo thru -1) /
     A67CN (lo thru -1) /
     A67D (lo thru -1) /
     A67DN (lo thru -1) /
     A67E (lo thru -1) /
     A67F (lo thru -1) /
     A67G (lo thru -1) /
     A67H (lo thru -1) /
     A67I (lo thru -1) /
     A67J (lo thru -1) /
     A67K (lo thru -1) /
     A67L (lo thru -1) /
     A67M (lo thru -1) /
     A67N (lo thru -1) /
     A67O (lo thru -1) /
     A67P (lo thru -1) /
     A67Q (lo thru -1) /
     A67R (lo thru -1) /
     A67S (lo thru -1) /
     A67T (lo thru -1) /
     A68 (lo thru -1) /
     A68A1 (lo thru -1) /
     A68A2 (lo thru -1) /
     A68A3 (lo thru -1) /
     A69 (lo thru -1) /
     A69BTD (lo thru -1) /
     A69CTD (lo thru -1) /
     A69DTD (lo thru -1) /
     A70 (lo thru -1) /
     A73 (lo thru -1) /
     A74CN (lo thru -1) /
     A74A (lo thru -1) /
     A74B (lo thru -1) /
     A74C (lo thru -1) /
     A74D (lo thru -1) /
     A74E (lo thru -1) /
     A75 (lo thru -1) /
     A75A (lo thru -1) /
     A76 (lo thru -1) /
     A77 (lo thru -1) /
     A77A (lo thru -1) /
     A77B (lo thru -1) /
     A77C (lo thru -1) /
     A77D (lo thru -1) /
     A77E (lo thru -1) /
     A77F (lo thru -1) /
     A77G (lo thru -1) /
     A78 (lo thru -1) /
     A79 (lo thru -1) /
     A79U (lo thru -1) /
     A79A (lo thru -1) /
     A80 (lo thru -1) /
     A80B (lo thru -1) /
     A81 (lo thru -1) /
     A81PC (lo thru -1) /
     A82 (lo thru -1) /
     A55OTH (lo thru -1) /
     A56OTH (lo thru -1) /
     AGE_CALC (lo thru -1) /
     LOS (lo thru -1) /
     TRT_DUR (lo thru -1) /
     ALCOHOL (lo thru -1) /
     DRUG (lo thru -1) /
     DRUG_ALC (lo thru -1) /
     ABSSMPTY (lo thru -1) /
     QFSTRAT (lo thru -1) /
     GROUP (lo thru -1) /
     STUDYIND (lo thru -1) /
     FIELDPSU (lo thru -1) /
     PSUTYPE2 (lo thru -1) /
     CENREG (lo thru -1) /
     OWN (lo thru -1) /
     FACTYPE (lo thru -1) /
     TXCARE (lo thru -1) /
     VST_PSU (lo thru -1) /
     VUN_PSU (lo thru -1) /
     A69ATD (lo thru -1) /
   .

EXECUTE.

* Create SPSS system file.

*SAVE OUTFILE="spss-filename.sav".
